﻿--[[
****************************************************************************************

ARLLocals-deDE.lua

deDE localization strings for Ackis Recipe List

File date: 2008-11-24T23:42:53Z 
File revision: 1131 
Project revision: 1156
Project version: r1156

Original translated by: Winkiller
Currently maintaince by: Dessa

Thank you all translators! (From Ackis)

Please make sure you update the ToC file with any translations.

****************************************************************************************
]]--

local L = LibStub("AceLocale-3.0"):NewLocale("Ackis Recipe List", "deDE", false);

if not L then return end

-- General strings
L["Filters"]				= "Filter"
L["All"]					= "Alle"
L["None"]					= "Keine"
L["Ok"]						= "Ok"

-- Config Options
L["About"]					= "Über"
L["Main Options"]			= "Hauptoptionen"
L["General Settings"]		= "Allgemeine Einstellungen"
L["Display Settings"]		= "Anzeigeoptionen"
L["Sorting Settings"]		= "Sortierungseinstellungen"
L["Profile Options"]		= "Profiloptionen"
L["ARL Documentation"]		= "ARL Dokumentation"

-- Config UI Elements and their associated descriptions
L["MAIN_OPTIONS_DESC"]		= "Hauptkonfigurationsoptionen"
L["Scan"]			= "Scan"
L["SCAN_RECIPES_DESC"]		= "Scannt einen offenen Beruf nach fehlenden Rezepten."
L["Text Dump"]				= "Textausgabe"
L["TEXT_DUMP_DESC"]			= "Gibt alle Rezepte in einem Kommagetrennten Format aus das in einen anderen Client kopiert werden kann."
L["View Exclusion List"]	= "Zeige Ausschlussliste"
L["VIEW_EXCLUSION_LIST_DESC"] = "Gibt alle Rezepte in der Ausschlussliste aus."
L["DISPLAY_SETTINGS_DESC"]	= "Erlaubt es dir zu Verändern wie sich die GUI verhält."
L["SORTING_SETTINGS_DESC"]	= "Erlaubt es dir zu Verändern wie die Angezeigten Rezepte sortiert werden."
L["ARL_DOC_DESC"]			= "Dokumentation für Ackis Recipe List"

-- UI Documentation
L["Using Filters"]			= "Nutzung der Filter"
L["USING_FILTERS_DESC"]		= "Filter können ein- oder ausgeschaltet werden.  Es gibt Zwei Typen von Filtern: Einer, der dafür sorgt dass das Rezept garnicht erst angezeigt wird und einer der verhindert, dass bestimmte Bezugsinformationen ausgeblendet werden.\nMit dem ersten Filter kannst du Rezepte mit bestimmten Eigenschaften (wie zb. Bindung) ausblenden.  Wenn du ARL so einstellst, dass es keine BoP Rezepte zeigen soll, werden auch keine beim Klick auf Scan angezeigt.  Der Zweite Filtertyp ist für Bezugsinfos gedacht.  Sollte ein Rezept als Mob Drop vorhanden sein, aber auch von einem Händler und du hast aber Eingestellt dass keine Händlerrezepte angezeigt werden sollen, wird das Rezept trozdem angezeigt, allerdings wird die Info, dass es bei einem Händler verfügbar ist versteckt.  Der Grund dafür ist dass es trozdem noch einen anderen Weg gibt an dieses Rezept zu kommen (Mob Drop) deshalb sollte es immernoch im Scan sichtbar sein."
L["Reporting Bugs"]			= "Fehler Melden"
L["REPORTING_BUGS_DESC"]	= "Wenn du einen Fehler meldest, stelle sicher, dass du dies Folgendermaßen tust:\n1) Lade die neuste Version von http://www.wowace.com/projects/arl/files/\n2) Stelle sicher dass noch kein Bugreport für deinen Fehler exsistiert.  Schaue dazu auf http://www.wowace.com/projects/arl/tickets/\n2a) Deaktiviere AddOns wie Skillet oder ATSW.\n3) Sollte dein Problem nicht in der Ticketliste vorkommen und du nutzt die Aktuellste Version stelle sicher, dass die AddOn Einstellungen stimmen.  Schaue nach den Filtern, Profilen usw.\n4) Hast du also einen Fehler gefunden den noch niemand gemeldet hat, dann erstelle ein neues Ticket in Englischer Sprache unter http://www.wowace.com/projects/arl/tickets/ und Stelle dabei sicher, dass der Titel dein Problem gut beschreibt.  Im Ticket selbst sollte die Fehlermeldung stehen die du bekommst (nur die Fehlermeldung, ich brauche keine Liste deiner benutzten Addons), Das Rezept/Die Profession womit der Fehler aufgetreten ist, und jegliche anderen Infos von denen du denkst, dass sie bei der Problemlösung helfen könnten."

-- Config UI Elements and their associated descriptions
L["Include Filtered"]		= "Gefilterte Einschließen"
L["FILTERCOUNT_DESC"]		= "Schließt Gefilterte Rezepte bei der Gesamtzahl der Rezepte ein."
L["Include Excluded"]		= "Ausgeschlossene Einschl."
L["EXCLUDECOUNT_DESC"]		= "Schließt Ausgeschlossene Rezepte bei der Gesamtzahl der Rezepte ein."
L["Close GUI"]				= "Mit Berufefenster schließen"
L["CLOSEGUI_DESC"]			= "Schließt das ARL Fenster sobald das Berufefenster geschlossen wird."
L["Display Exclusions"]		= "Zeige Ausgeschlossene"
L["DISPLAY_EXCLUSION_DESC"]	= "Zeigt Rezepte die in der Ausschlussliste sind."
L["UI Scale"]				= "UI Skalierung"
L["UI_SCALE_DESC"]			= "Ändert die Skalierung der UI. Mögliche Werte sind .5 bis 1.5 (1 ist Standard)"
L["Tooltip Scale"]			= "Tooltip Salierung"
L["TOOLTIP_SCALE_DESC"]		= "Ändert die Skalierung vom ARL Tooltip. Möglcihe Werte sind .5 bis 1.5 (.9 ist Standard)"
L["Sorting"]				= "Sortierung"
L["Sort"]					= "Sortierung"
L["Display"]				= "Anzeige"
L["SORTING_DESC"]			= "Ändert, wie angezeigte Rezepte Sortiert werden."
L["Version"]				= "Version: "
L["Name"]					= "Name"
L["Skill"]					= "Fertigkeit"
L["Location"]				= "Ort"
L["Acquisition"]			= "Beschaffung"

-- Filter Config Options
L["Filtering Options"]		= "Filteroptionen"
L["General"]				= "Allgemein"
L["Obtain"]					= "Beschaffung"
L["Binding"]				= "Bindung"
L["Item"]					= "Item"
L["Armor"]					= "Rüstung"
L["Weapon"]				= "Waffe"
L["Player Type"]			= "Spielertyp"
L["Reputation"]				= "Ruf"
L["Old World"]				= "Alte Welt"
L["Burning Crusade"]		= "Burning Crusade"
L["Wrath of the Lich King"]	= "Wrath of the Lich King"

-- Filter Configuration Descriptions
L["FILTERING_OPTIONS_DESC"]		= "Erlaubt dir einzustellen, welche Rezepte gefiltert werden."
L["General Filtering Options"]	= "Allgemeine Filteroptionen"
L["FILTERING_GENERAL_DESC"]		= "Konfiguration einiger allgemeiner Filtertypen."
L["Obtain Filtering Options"]	= "Beschaffungs Filteroptionen"
L["FILTERING_OBTAIN_DESC"]		= "Konfiguration der Beschaffungsmethoden, welche im Scan angezeigt werden."
L["Binding Filtering Options"]	= "Bindungs Filteroptionen"
L["FILTERING_BINDING_DESC"]		= "Konfiguration der Bindungstypen, welche im Scan angezeigt werden."
L["Item Filtering Options"]		= "Item Filteroptionen"
L["FILTERING_ITEM_DESC"]		= "Konfiguration der Itemtypen, welche im Scan angezeigt werden."
L["Armor Filtering Options"]	= "Rüstungs Filteroptionen"
L["FILTERING_Armor_DESC"]		= "Konfiguration der Rüstungstypen, welche im Scan angezeigt werden."
L["Weapon Filtering Options"]	= "Waffen Filteroptionen"
L["FILTERING_WEAPONS_DESC"]		= "Konfiguration der Waffentypen, welche im Scan angezeigt werden."
L["Player Type Filtering Options"]	= "Spielertyp Filteroptionen"
L["FILTERING_PLAYERTYPE_DESC"]	= "Konfiguration der Items, welche auf bestimmte Spielertypen zugeschnitten sind, die im Scan angezeigt werden."
L["Reputation Filtering Options"]	= "Fraktions Filteroptionen"
L["FILTERING_REP_DESC"]			= "Konfiguration der Rufbelohnungsrezepte, welche im Scan angezeigt werden."
L["Old World Rep. Filtering Options"]	= "Alte Welt Ruf Filteroptionen"
L["FILTERING_OLDWORLD_DESC"]	= "Konfiguration der Rufrezepte der Alten Welt, welche im Scan angezeigt werden."
L["Burning Crusade Rep. Filtering Options"]	= "Burning Crusade Ruf Filteroptionen"
L["FILTERING_BC_DESC"]			= "Konfiguration der Rufrezepte von Burning Crusade, welche im Scan angezeigt werden."
L["Lich King Rep. Filtering Options"]	= "Lich King Ruf Filteroptionen"
L["FILTERING_WOTLK_DESC"]		= "Konfiguration der Rufrezepte von Lich King, welche im Scan angezeigt werden."

-- General Filter UI Elements and their associated descriptions
L["Faction"]				= "Fraktion"
L["FACTION_DESC"]			= "Schließt sowohl Allianz als auch Horde Rezpte in den Scan ein."
L["Classes"]				= "Klassen"
L["CLASS_DESC"]				= "Schließt alle Klassenspezifischen Rezepte in den Scan ein."
L["Specialties"]			= "Spezialisierungen"
L["SPECIALTY_DESC"]			= "Schließt alle Berufsspezialisierungen in den Scan ein."
L["Skill"]					= "Fertigkeit"
L["SKILL_DESC"]				= "Schließt alle Rezepte in den Scan ein, egal ob dein Fertigkeitenlevel reicht oder nicht."
L["Known"]					= "Bekannt"
L["KNOWN_DESC"]				= "Schließt alle Bekannten Rezepte in den Scan ein."
L["Unknown"]				= "Unbekannt"
L["UNKNOWN_DESC"]			= "Schließt alle Unbekannten Rezepte in den Scan ein."

-- Obtain Filter UI Elements and their associated descriptions
L["Instance"]				= "Instanz"
L["INSTANCE_DESC"]			= "Rezepte aus (5 Mann) Instanzen sollen im Scan angezeigt werden."
L["Raid"]					= "Raid"
L["RAID_DESC"]				= "Rezepte aus Raids (z.B.: Geschmolzener Kern, Höhle des Schlangenschreins, etc.) sollen im Scan angezeigt werden."
L["Quest"]					= "Quests"
L["QUEST_DESC"]				= "Rezepte, welche man als Questbelohnung erhält, sollen im Scan angezeigt werden."
L["Seasonal"]				= "Saisonbedingt"
L["SEASONAL_DESC"]			= "Rezepte, welche man Saisonbedingt erhalten kann, sollen im Scan angezeigt werden."
L["Trainer"]				= "Lehrer"
L["TRAINER_DESC"]			= "Rezepte, welche man beim Lehrer lernen kann, sollen im Scan angezeigt werden."
L["Vendor"]					= "Händler"
L["VENDOR_DESC"]			= "Rezepte, welche man beim Händler kaufen kann, sollen im Scan angezeigt werden."
L["PVP"]					= "PVP"
L["PVP_DESC"]				= "Rezepte, welche man durch PVP erhalten kann, sollen im Scan angezeigt werden."
L["Discovery"]				= "Geistesblitz"
L["DISCOVERY_DESC"]			= "Rezepte, welche man durch Geistesblitze erhalten kann, sollen im Scan angezeigt werden."
L["World Drop"]				= "World Drop"
L["WORLD_DROP_DESC"]		= "Rezepte, welche World Drops sind, sollen im Scan angezeigt werden."
L["Mob Drop"]				= "Mob Drop"
L["MOB_DROP_DESC"]			= "Rezepte, welche Mob Drops sind, sollen im Scan angezeigt werden."

-- Binding Filter UI Elements and their associated descriptions
L["BOEFilter"]				= "Item BoE"
L["BOE_DESC"]				= "Rezepte, welche Items erstellen, die beim Anlegen gebunden sind, sollen im Scan angezeigt werden."
L["BOPFilter"]				= "Item BoP"
L["BOP_DESC"]				= "Rezepte, welche Items erstellen, die beim Aufheben gebunden sind, sollen im Scan angezeigt werden."
L["BOAFilter"]				= "Item BoA"
L["BOA_DESC"]				= "Rezepte, welche Items erstellen, die Accountgebunden sind, sollen im Scan angezeigt werden."
L["RecipeBOEFilter"]		= "Rezept BoE"
L["RECIPE_BOE_DESC"]		= "Rezepte, welche beim Anlegen gebunden sind, sollen im Scan angezeigt werden."
L["RecipeBOPFilter"]		= "Rezept BoP"
L["RECIPE_BOP_DESC"]		= "Rezepte, welche beim Aufheben gebunden sind, sollen im Scan angezeigt werden."
L["RecipeBOAFilter"]		= "Rezept BoA"
L["RECIPE_BOA_DESC"]		= "Rezepte, welche Accountgebunden sind, sollen im Scan angezeigt werden."

-- Item - Armor UI Elements and their associated descriptions
L["Cloth"]					= "Stoff"
L["CLOTH_DESC"]				= "Rezepte, welche Stoffitems erstellen, sollen im Scan angezeigt werden."
L["Leather"]				= "Leder"
L["LEATHER_DESC"]			= "Rezepte, welche Lederitems erstellen, sollen im Scan angezeigt werden."
L["Mail"]					= "Schwere Rüstung"
L["MAIL_DESC"]				= "Rezepte, welche Items aus Schwerer Rüstung erstellen, sollen im Scan angezeigt werden."
L["Plate"]					= "Platte"
L["PLATE_DESC"]				= "Rezepte, welche Plattenitems erstellen, sollen im Scan angezeigt werden."
L["Cloak"]					= "Umhang"
L["CLOAK_DESC"]				= "Rezepte, welche Umhänge erstellen, sollen im Scan angezeigt werden."
L["Ring"]					= "Ring"
L["RING_DESC"]				= "Rezepte, welche Ringe erstellen, sollen im Scan angezeigt werden."
L["Trinket"]				= "Schmuck"
L["TRINKET_DESC"]			= "Rezepte, welche Schmuckstücke erstellen, sollen im Scan angezeigt werden."
L["Necklace"]				= "Halskette"
L["NECKLACE_DESC"]			= "Rezepte, welche Halsketten erstellen, sollen im Scan angezeigt werden."
L["Shield"]					= "Schild"
L["SHIELD_DESC"]			= "Rezepte, welche Schilde erstellen, sollen im Scan angezeigt werden."

-- Item - Weapon UI Elements and their associated descriptions
L["One Hand"]				= "Einhand"
L["ONEHAND_DESC"]			= "Rezepte, welche Einhand Items erstellen, sollen im Scan angezeigt werden."
L["Two Hand"]				= "Zweihand"
L["TWOHAND_DESC"]			= "Rezepte, welche Zweihand Items erstellen, sollen im Scan angezeigt werden."
L["Axe"]					= "Axt"
L["AXE_DESC"]				= "Rezepte, welche Äxte erstellen, sollen im Scan angezeigt werden."
L["Sword"]					= "Schwert"
L["SWORD_DESC"]				= "Rezepte, welche Schwerter erstellen, sollen im Scan angezeigt werden."
L["Mace"]					= "Streitkolben"
L["MACE_DESC"]				= "Rezepte, welche Streitkolben erstellen, sollen im Scan angezeigt werden."
L["Polearm"]				= "Stangenwaffe"
L["POLEARM_DESC"]			= "Rezepte, welche Stangenwaffen erstellen, sollen im Scan angezeigt werden."
L["Dagger"]					= "Dolch"
L["DAGGER_DESC"]			= "Rezepte, welche Dolche erstellen, sollen im Scan angezeigt werden."
L["Fist"]					= "Faustwaffe"
L["FIST_DESC"]				= "Rezepte, welche Faustwaffen erstellen, sollen im Scan angezeigt werden."
L["Staff"]					= "Stab"
L["STAFF_DESC"]				= "Rezepte, welche Stäbe erstellen, sollen im Scan angezeigt werden."
L["Wand"]					= "Zauberstab"
L["WAND_DESC"]				= "Rezepte, welche Zauberstäbe erstellen, sollen im Scan angezeigt werden."
L["Thrown"]					= "Wurfwaffe"
L["THROWN_DESC"]			= "Rezepte, welche Wurfwaffen erstellen, sollen im Scan angezeigt werden."
L["Bow"]					= "Bogen"
L["BOW_DESC"]				= "Rezepte, welche Bögen erstellen, sollen im Scan angezeigt werden."
L["Crossbow"]				= "Armbrust"
L["CROSSBOW_DESC"]			= "Rezepte, welche Armbrüste erstellen, sollen im Scan angezeigt werden."
L["Ammo"]					= "Munition"
L["AMMO_DESC"]				= "Rezepte, welche Munition erstellen, sollen im Scan angezeigt werden."

-- Player Type Filtering UI Elements and their associated descriptions
L["Melee DPS"]				= "Nahkampf DPS"
L["MELEE_DPS_DESC"]			= "Rezepte, die von Nahkampf DPS Spielern genutzt werden, sollen im Scan angezeigt werden."
L["Tanks"]					= "Tanks"
L["TANKS_DESC"]				= "Rezepte, die von Tank Spielern genutzt werden, sollen im Scan angezeigt werden."
L["Caster DPS"]				= "Caster DPS"
L["CASTER_DPS_DESC"]		= "Rezepte, die von Caster DPS Spielern genutzt werden, sollen im Scan angezeigt werden."
L["Healers"]				= "Heiler"
L["HEALERS_DESC"]			= "Rezepte, die von Heiler Spielern genutzt werden, sollen im Scan angezeigt werden."

-- Reputation Filtering UI Elements and their associated description
L["SPECIFIC_REP_DESC"]		= "Schließe %s Fraktion ein."

-- ZJUI UI Elements (when different from the above ones) and their associated descriptions
L["FILTER_OPEN"]			= "Filter >>>"
L["FILTER_OPEN_DESC"]		= "Öffne Filteroptionspanel."
L["FILTER_CLOSE"]			= "<<< Filter"
L["FILTER_CLOSE_DESC"]		= "Schließe Filteroptionspanel."
L["EXPANDALL"]				= "+ Alle"
L["EXPANDALL_DESC"]			= "Klappe alle Aufgelisteten Rezepte auf."
L["CONTRACTALL"]			= "- Alle"
L["CONTRACTALL_DESC"]		= "Minimiere alle Aufgelisteten Rezepte."
L["Search"]					= "Suche"
L["SEARCH_DESC"]			= "Filtert Rezepte die den linksstehenden Text enthalten."
L["SEARCH_BOX_DESC"]		= "Suchtext eingeben"
L["CLEAR_DESC"]				= "Leert das Suchfeld."
L["Close"]					= "Beenden"
L["CLOSE_DESC"]				= "Schließt das Ackis Recipe List Fenster."
L["Reset"]					= "Reset"
L["RESET_DESC"]				= "Setzt alle Filter auf die Standardwerte zurück"
L["Apply"]					= "Anwenden"
L["APPLY_DESC"]				= "Wendet die Aktuell ausgewählten Filter auf die Rezeptliste an"
L["ARMOR_ALL_DESC"]			= "Rezepte die irgendein Rüstungsitem herstellen sollen im Scan angezeigt werden."
L["ARMOR_NONE_DESC"]		= "Zeige keine Rezepte im Scan an, die Rüstungsitems herstellen können."
L["WEAPON_ALL_DESC"]		= "Rezepte die irgendein Waffenitem herstellen sollen im Scan angezeigt werden."
L["WEAPON_NONE_DESC"]		= "Zeige keine Rezepte im Scan an, die Waffenitems herstellen können."

-- Common Tooltip Strings (where different from above)
L["CTRL_CLICK"]				= "Strg-Klick um einen Rezeptlink im Chat einzufügen"
L["ALT_CLICK"]				= "Alt-Klick um das Rezept der Ignorierliste hinzuzufügen"
L["SHIFT_CLICK"]			= "Shift-Klick um das durch das Rezept hergestellte Item im Chat einzufügen"
L["Obtained From"]			= "Erhalten von"
L["RECIPE_EXCLUDED"]		= "Rezept ist in der Ausschlussliste"
L["Required Skill"]			= "Benötigte Fertigkeit"

-- Popup Strings
L["NOTSCANNED"]				= "Du hast diesen Beruf nochnicht gescannt. Bitte Öffne den Beruf und Klicke auf Scan."
L["ALL_FILTERED"]			= "Obwohl du bereits den Beruf gescannt hast, sorgen deine Filter dafür, dass momentan keine Rezepte angezeigt werden. Bitte ändere deine Filtereinstellungen und versuche es erneut."
L["ARL_ALLKNOWN"]	= "Du kennst alle Rezepte dieses Berufs."
L["ARL_ALLEXCLUDED"] = "Obwohl du bereits den Beruf gescannt hast, sorgen deine Rezepte in der Ausschlussliste dafür, dass momentan nichts angezeigt wird. Bitte ändere deine Ausschlussliste und versuche es erneut."
L["NO_DISPLAY"] 	= "Keine Rezepte anzeigbar.  Solltest du diese Nachricht bekommen Schreibe bitte ein Ticket unter http://www.wowace.com/projects/arl/tickets und Liste dort auf welche Filter du nutzt, was in deiner Ausschlussliste ist, den Beruf selbst, und die Anzahl der Bekannten/Unbekannten Rezepte."

-- Error/warning Text
L["MissingFromDB"]			= ": fehlt in der Datenbank. \nBitte Informiere den Autor dieses AddOns über das Rezept."
L["UnknownTradeSkill"]		= "Du hast ein Berufsfenster geöffnet, welches nicht von diesem AddOn unterstützt wird.  Der Beruf ist %s.  Bitte Informiere den Autor des AddOns darüber."
L["OpenTradeSkillWindow"]	= "Bitte Öffne ein Berufefenster zum Scannen."
L["SpellIDCache"]			= "Spell ID: %s ist nicht in deinem Lokalen Cache.  Schreibe bitte ein Ticket unter http://wow.curseforge.com/projects/ackis-recipe-list/tickets/  und Erwähne dort die Spell ID und den Beruf den du gescannt hast."
L["NoItemLink"] = "Dieses Item hat keinen Itemlink oder war nicht in deinem Lokalen Cache."

-- Drop Obtain Info
L["Unknown Zone"]			= "Unbekannte Zone"

-- Special Event information
L["Midsummer Fire Festival"] = "Sonnenwendfest"
L["Feast of Winters Veil"]	= "Winterhauchfest"
L["Lunar Festival"]			= "Mondfest"
L["Darkmoon Faire"]			= "Dunkelmond-Jahrmarkt"
L["Seasonal"]				= "Saisonbedingt"

-- Monster/Quest/Trainer/Vendor (autogeneratored) strings:

-- Do not translate anything below this line without talking to Ackis first please.
L["40 Tickets - Schematic: Steam Tonk Controller"] = true
L["A Binding Contract"] = true
L["Aaron Hollman"] = true
L["Aayndia Floralwind"] = true
L["Abigail Shiel"] = true
L["Abyssal Flamebringer"] = true
L["Accursed Apparition"] = true
L["Adele Fielder"] = true
L["Aendel Windspear"] = true
L["Aged Dalaran Wizard"] = true
L["Ainethil"] = true
L["Akham"] = true
L["Akil'zon"] = true
L["Alanna Raveneye"] = true
L["Alchemist Gribble"] = true
L["Alchemist Mallory"] = true
L["Alchemist Pestlezugg"] = true
L["Aldraan"] = true
L["Alegorn"] = true
L["Aleinia"] = true
L["Alestus"] = true
L["Alexandra Bolero"] = true
L["Algernon"] = true
L["Almaador"] = true
L["Alorra"] = true
L["Altaa"] = true
L["Alurmi"] = true
L["Amin"] = true
L["Amy Davenport"] = true
L["Anchorite Ensham"] = true
L["Anchorite Fateema"] = true
L["Anchorite Paetheus"] = true
L["Andre Firebeard"] = true
L["Andrew Hilbert"] = true
L["Andrion Darkspinner"] = true
L["Androd Fadran"] = true
L["Anger Guard"] = true
L["Anguished Highborne"] = true
L["Annora"] = true
L["Anvilrage Captain"] = true
L["Anvilrage Guardsman"] = true
L["Anvilrage Marshal"] = true
L["Anvilrage Medic"] = true
L["Anvilrage Reservist"] = true
L["Apexis Guardian"] = true
L["Apothecary Antonivich"] = true
L["Apprentice Darius"] = true
L["Apprentice's Duties"] = true
L["Arathel Sunforge"] = true
L["Arcane Aberration"] = true
L["Arcane Protector"] = true
L["Arcanist Sheynathren"] = true
L["Arcatraz Sentinel"] = true
L["Aresella"] = true
L["Argent Quartermaster Hasana"] = true
L["Argent Quartermaster Lightspark"] = true
L["Arkkoran Oracle"] = true
L["Arnok"] = true
L["Arodis Sunblade"] = true
L["Arras"] = true
L["Arred"] = true
L["Arrond"] = true
L["Arthur Moore"] = true
L["Artificer Daelo"] = true
L["Asarnan"] = true
L["Ashtongue Warrior"] = true
L["Aska Mistrunner"] = true
L["Atal'ai Witch Doctor"] = true
L["Auchenai Monk"] = true
L["Auctioneer Wabang"] = true
L["Avian Darkhawk"] = true
L["Azgalor"] = true
L["Balai Lok'Wein"] = true
L["Bale"] = true
L["Balgaras the Foul"] = true
L["Banalash"] = true
L["Bannok Grimaxe"] = true
L["Bar Talet"] = true
L["Barbaric Battlements"] = true
L["Barbecued Buzzard Wings"] = true
L["Barbed Lasher"] = true
L["Barim Spilthoof"] = true
L["Bash'ir Arcanist"] = true
L["Bash'ir Raider"] = true
L["Bash'ir Spell-Thief"] = true
L["Basil Frye"] = true
L["Baxter"] = true
L["Beer Basted Boar Ribs"] = true
L["Belil"] = true
L["Bemarrin"] = true
L["Bena Winterhoof"] = true
L["Bengus Deepforge"] = true
L["Berudan Keysworn"] = true
L["Betty Quin"] = true
L["Blackened Ancient"] = true
L["Blackhand Assassin"] = true
L["Blackhand Elite"] = true
L["Blackheart the Inciter"] = true
L["Blackrock Battlemaster"] = true
L["Blackrock Slayer"] = true
L["Blackrock Soldier"] = true
L["Blacksmith Calypso"] = true
L["Blackwater Deckhand"] = true
L["Blackwing"] = true
L["Blimo Gadgetspring"] = true
L["Blixrez Goodstitch"] = true
L["Blizrik Buckshot"] = true
L["Bliztik"] = true
L["Bloodfen Lashtail"] = true
L["Bloodmaul Geomancer"] = true
L["Bloodmaul Soothsayer"] = true
L["Bloodsail Raider"] = true
L["Bloodwarder Squire"] = true
L["Bog Giant"] = true
L["Bombus Finespindle"] = true
L["Bonechewer Backbreaker"] = true
L["Bonechewer Blade Fury"] = true
L["Borgosh Corebender"] = true
L["Borgus Steelhand"] = true
L["Borto"] = true
L["Borya"] = true
L["Boulderfist Brute"] = true
L["Boulderfist Invader"] = true
L["Boulderfist Mauler"] = true
L["Boulderfist Warrior"] = true
L["Bowen Brisboise"] = true
L["Brawn"] = true
L["Braxxus"] = true
L["Brek Stonehoof"] = true
L["Brienna Starglow"] = true
L["Brikk Keencraft"] = true
L["Bro'kin"] = true
L["Brock Stoneseeker"] = true
L["Brom Killian"] = true
L["Bronk"] = true
L["Bronk Guzzlegear"] = true
L["Brumman"] = true
L["Brumn Winterhoof"] = true
L["Brutus"] = true
L["Burbik Gearspanner"] = true
L["Burko"] = true
L["Burning Exile"] = true
L["Buzzek Bracketswing"] = true
L["Byancie"] = true
L["Cabal Fanatic"] = true
L["Camberon"] = true
L["Captain Halyndor"] = true
L["Captain Skarloc"] = true
L["Captured Gnome"] = true
L["Carolai Anise"] = true
L["Caryssia Moonhunter"] = true
L["Catherine Leland"] = true
L["Cave Yeti"] = true
L["Celie Steelwing"] = true
L["Cenarion Hold Infantry"] = true
L["Charred Ancient"] = true
L["Chaw Stronghide"] = true
L["Christoph Jeffcoat"] = true
L["Clarise Gnarltree"] = true
L["Cleft Scorpid"] = true
L["Cliff Breaker"] = true
L["Cloned Ooze"] = true
L["Cluster Launcher"] = true
L["Clyde Ranthal"] = true
L["Cobalt Mageweaver"] = true
L["Coilfang Champion"] = true
L["Coilfang Oracle"] = true
L["Coilfang Serpentguard"] = true
L["Coilfang Sorceress"] = true
L["Coilskar Siren"] = true
L["Coldmist Widow"] = true
L["Constance Brisboise"] = true
L["Cook Ghilm"] = true
L["Cookie One-Eye"] = true
L["Coreiel"] = true
L["Corporal Bluth"] = true
L["Corruption"] = true
L["Costly Menace"] = true
L["Cowardly Crosby"] = true
L["Crazed Ancient"] = true
L["Crazed Murkblood Foreman"] = true
L["Crazed Murkblood Miner"] = true
L["Crazk Sparks"] = true
L["Crimson Battle Mage"] = true
L["Crimson Inquisitor"] = true
L["Crimson Sorcerer"] = true
L["Cro Threadstrong"] = true
L["Crocolisk Hunting"] = true
L["Cruelfin"] = true
L["Crypt Crawler"] = true
L["Crystal Boughman"] = true
L["Culinary Crunch"] = true
L["Cyndra Kindwhisper"] = true
L["Daedal"] = true
L["Daga Ramba"] = true
L["Daggermaw Blackhide"] = true
L["Daggle Ironshaper"] = true
L["Dalinna"] = true
L["Dalliah the Doomsayer"] = true
L["Dalria"] = true
L["Dan Golthas"] = true
L["Dane Lindgren"] = true
L["Daniel Bartlett"] = true
L["Danielle Zipstitch"] = true
L["Dank Drizzlecut"] = true
L["Dannelor"] = true
L["Danwe"] = true
L["Darian Singh"] = true
L["Darianna"] = true
L["Dark Adept"] = true
L["Dark Caster"] = true
L["Dark Conclave Shadowmancer"] = true
L["Dark Iron Demolitionist"] = true
L["Dark Iron Dwarf"] = true
L["Dark Iron Saboteur"] = true
L["Dark Iron Slaver"] = true
L["Dark Iron Taskmaster"] = true
L["Dark Iron Tunneler"] = true
L["Dark Iron Watchman"] = true
L["Dark Strand Voidcaller"] = true
L["Dark Summoner"] = true
L["Darkfang Lurker"] = true
L["Darkweaver Syth"] = true
L["Darmari"] = true
L["Darnall"] = true
L["Daryl Riknussun"] = true
L["Daryl Stack"] = true
L["Deadwind Warlock"] = true
L["Deadwood Den Watcher"] = true
L["Deadwood Shaman"] = true
L["Dealer Malij"] = true
L["Deathforge Guardian"] = true
L["Deathforge Imp"] = true
L["Deathforge Smith"] = true
L["Deathforge Summoner"] = true
L["Deathforge Tinkerer"] = true
L["Deathshadow Hound"] = true
L["Decaying Horror"] = true
L["Deek Fizzlebizz"] = true
L["Defias Enchanter"] = true
L["Defias Looter"] = true
L["Defias Pirate"] = true
L["Defias Profiteer"] = true
L["Defias Renegade Mage"] = true
L["Defias Squallshaper"] = true
L["Delfrum Flintbeard"] = true
L["Deneb Walker"] = true
L["Derak Nightfall"] = true
L["Deriz"] = true
L["Deviate Eradication"] = true
L["Deynna"] = true
L["Dig Rat Stew"] = true
L["Dirge Quikcleave"] = true
L["Dirge's Kickin' Chimaerok Chops"] = true
L["Disembodied Protector"] = true
L["Disembodied Vindicator"] = true
L["Doba"] = true
L["Doctor Herbert Halsey"] = true
L["Doctor Marsh"] = true
L["Doctor Martin Felben"] = true
L["Dolothos"] = true
L["Doomforge Arcanasmith"] = true
L["Doomforge Craftsman"] = true
L["Doomforge Dragoon"] = true
L["Doomforge Engineer"] = true
L["Drac Roughcut"] = true
L["Drake Lindgren"] = true
L["Drakk Stonehand"] = true
L["Drovnar Strongbrew"] = true
L["Drywhisker Digger"] = true
L["Duhng"] = true
L["Dulvi"] = true
L["Durnholde Rifleman"] = true
L["Durnholde Sentry"] = true
L["Dusky Crab Cakes"] = true
L["Dwukk"] = true
L["Easy Strider Living"] = true
L["Eclipsion Archmage"] = true
L["Eclipsion Blood Knight"] = true
L["Eclipsion Bloodwarder"] = true
L["Eclipsion Cavalier"] = true
L["Eclipsion Centurion"] = true
L["Eclipsion Soldier"] = true
L["Eclipsion Spellbinder"] = true
L["Edna Mullby"] = true
L["Edrem"] = true
L["Egomis"] = true
L["Eiin"] = true
L["Eldara Dawnrunner"] = true
L["Eldrin"] = true
L["Elixir of Pain"] = true
L["Elynna"] = true
L["Emrul Riknussun"] = true
L["Enchanted Thorium Platemail: Volume I"] = true
L["Enchanted Thorium Platemail: Volume II"] = true
L["Enchanted Thorium Platemail: Volume III"] = true
L["Enchanter Aeldron"] = true
L["Enchanter Salias"] = true
L["Enchantress Metura"] = true
L["Enchantress Volali"] = true
L["Enraged Air Spirit"] = true
L["Enraged Earth Spirit"] = true
L["Enraged Fire Spirit"] = true
L["Enraged Water Spirit"] = true
L["Epoch Hunter"] = true
L["Eredar Deathbringer"] = true
L["Eriden"] = true
L["Erika Tate"] = true
L["Erilia"] = true
L["Erin Kelly"] = true
L["Ethereal Priest"] = true
L["Ethereum Nullifier"] = true
L["Ethereum Researcher"] = true
L["Eunice Burch"] = true
L["Faldron"] = true
L["Fantei"] = true
L["Fariel Starsong"] = true
L["Farii"] = true
L["Fazu"] = true
L["Fedryen Swiftspear"] = true
L["Feera"] = true
L["Felannia"] = true
L["Felicia Doan"] = true
L["Felika"] = true
L["Fera Palerunner"] = true
L["Feruul"] = true
L["Fiery Plate Gauntlets"] = true
L["Fimble Finespindle"] = true
L["Finbus Geargrind"] = true
L["Firebrand Grunt"] = true
L["Firebrand Invoker"] = true
L["Firebrand Legionnaire"] = true
L["Firebrand Pyromancer"] = true
L["Fireguard Destroyer"] = true
L["Firegut Brute"] = true
L["Flash Bomb Recipe"] = true
L["Fleshbeast"] = true
L["Foreman Marcrid"] = true
L["Fradd Swiftgear"] = true
L["Franklin Lloyd"] = true
L["Fremal Doohickey"] = true
L["Frenzied Plaguehound"] = true
L["Frostmaul Giant"] = true
L["Furywing"] = true
L["Fyldan"] = true
L["Gagsprocket"] = true
L["Galana"] = true
L["Galvanoth"] = true
L["Gambarinka"] = true
L["Gan'arg Analyzer"] = true
L["Gargantuan Abyssal"] = true
L["Gargantuan Ooze"] = true
L["Gaston"] = true
L["Gearcutter Cogspinner"] = true
L["Gearing Redridge"] = true
L["Gelanthis"] = true
L["Gelman Stonehand"] = true
L["Geofram Bouldertoe"] = true
L["George Candarte"] = true
L["Georgio Bolero"] = true
L["Ghak Healtouch"] = true
L["Gharash"] = true
L["Ghermas"] = true
L["Ghok'kah"] = true
L["Ghoul Ravener"] = true
L["Gidge Spellweaver"] = true
L["Gigget Zipcoil"] = true
L["Gikkix"] = true
L["Gimble Thistlefuzz"] = true
L["Gina MacGregor"] = true
L["Glasshide Basilisk"] = true
L["Gloresse"] = true
L["Gloria Femmel"] = true
L["Glutinous Ooze"] = true
L["Glyx Brewright"] = true
L["Gnaz Blunderflame"] = true
L["Godan"] = true
L["Gordunni Back-Breaker"] = true
L["Gordunni Elementalist"] = true
L["Gordunni Head-Splitter"] = true
L["Gordunni Ogre Mage"] = true
L["Gordunni Soulreaper"] = true
L["Goretusk"] = true
L["Goretusk Liver Pie"] = true
L["Graham Van Talen"] = true
L["Grand Warlock Nethekurse"] = true
L["Grarnik Goodstitch"] = true
L["Gremlock Pilsnor"] = true
L["Gretta Finespindle"] = true
L["Gretta Ganter"] = true
L["Greyheart Tidecaller"] = true
L["Grikka"] = true
L["Grimtak"] = true
L["Grimtotem Geomancer"] = true
L["Grisy Spicecrackle"] = true
L["Gromden"] = true
L["Grondal Moonbreeze"] = true
L["Groum Stonebeard"] = true
L["Grumnus Steelshaper"] = true
L["Grutah"] = true
L["Guillaume Sorouy"] = true
L["Gurubashi Champion"] = true
L["Haalrun"] = true
L["Haferet"] = true
L["Hagrus"] = true
L["Hahrana Ironhide"] = true
L["Halazzi"] = true
L["Hama"] = true
L["Hamanar"] = true
L["Hammered Patron"] = true
L["Hammon Karwn"] = true
L["Harggan"] = true
L["Harklan Moongrove"] = true
L["Harlown Darkweave"] = true
L["Harn Longcast"] = true
L["Heavy War Golem"] = true
L["Heldan Galesong"] = true
L["Helenia Olden"] = true
L["Hgarth"] = true
L["High Enchanter Bardolan"] = true
L["Highland Fleshstalker"] = true
L["Hillsbrad Tailor"] = true
L["Himmik"] = true
L["Hive'Zara Sandstalker"] = true
L["Hive'Zara Wasp"] = true
L["Horns of Frenzy"] = true
L["Hula'mahi"] = true
L["Humphry"] = true
L["Hurnak Grimmord"] = true
L["Illidari Watcher"] = true
L["Imperial Plate Belt"] = true
L["Imperial Plate Boots"] = true
L["Imperial Plate Bracer"] = true
L["Imperial Plate Chest"] = true
L["Imperial Plate Helm"] = true
L["Imperial Plate Leggings"] = true
L["Imperial Plate Shoulders"] = true
L["Incandescent Fel Spark"] = true
L["Indormi"] = true
L["Innkeeper Biribi"] = true
L["Innkeeper Fizzgrimble"] = true
L["Innkeeper Grilka"] = true
L["Inscriber Saalyn"] = true
L["Insidion"] = true
L["Ironus Coldsteel"] = true
L["Jabbey"] = true
L["Jack Trapper"] = true
L["Jadefire Rogue"] = true
L["Jadefire Trickster"] = true
L["Jaedenar Cultist"] = true
L["Jalane Ayrole"] = true
L["James Van Brunt"] = true
L["Jan'alai"] = true
L["Jandia"] = true
L["Janet Hommers"] = true
L["Jangdor Swiftstrider"] = true
L["Jannos Ironwill"] = true
L["Jaquilina Dramet"] = true
L["Jase Farlane"] = true
L["Jaxin Chong"] = true
L["Jazdalaad"] = true
L["Jazzrik"] = true
L["Jeeda"] = true
L["Jemma Quikswitch"] = true
L["Jenna Lemkenilli"] = true
L["Jennabink Powerseam"] = true
L["Jessara Cordell"] = true
L["Jhag"] = true
L["Jim Saltit"] = true
L["Jinky Twizzlefixxit"] = true
L["Johan Barnes"] = true
L["Johan Focht"] = true
L["John Burnside"] = true
L["Jormund Stonebrow"] = true
L["Josef Gregorian"] = true
L["Joseph Moore"] = true
L["Josephine Lister"] = true
L["Joys of Omosh"] = true
L["Jubie Gadgetspring"] = true
L["Jun'ha"] = true
L["Juno Dufrain"] = true
L["Jutak"] = true
L["K. Lee Smallfry"] = true
L["Kaita Deepforge"] = true
L["Kalaen"] = true
L["Kalinda"] = true
L["Kalldan Felmoon"] = true
L["Kamari"] = true
L["Kanaria"] = true
L["Kania"] = true
L["Karaaz"] = true
L["Karn Stonehoof"] = true
L["Karolek"] = true
L["Kayaart"] = true
L["Kaz'rogal"] = true
L["Keelen Sheets"] = true
L["Keena"] = true
L["Kelgruk Bloodaxe"] = true
L["Kelsey Yance"] = true
L["Kendor Kabonka"] = true
L["Khara Deepwater"] = true
L["Kiknikle"] = true
L["Kil'hala"] = true
L["Killian Sanatha"] = true
L["Kilxx"] = true
L["Kireena"] = true
L["Kirin'Var Spectre"] = true
L["Kithas"] = true
L["Kitta Firewind"] = true
L["Klaven's Tower"] = true
L["Knaz Blunderflame"] = true
L["Knot Thimblejack"] = true
L["Kodo Hide Bag"] = true
L["Kor'geld"] = true
L["Koren"] = true
L["Kradu Grimblade"] = true
L["Kray"] = true
L["Krek Cragcrush"] = true
L["Kriggon Talsone"] = true
L["Krinkle Goodsteel"] = true
L["Krugosh"] = true
L["Krulmoo Fullmoon"] = true
L["Krunn"] = true
L["Kudrii"] = true
L["Kulwia"] = true
L["Kurdram Stonehammer"] = true
L["Kurzen Commando"] = true
L["Kylanna"] = true
L["Kylanna Windwhisper"] = true
L["Kylene"] = true
L["Kzixx"] = true
L["L'lura Goldspun"] = true
L["Laird"] = true
L["Lalina Summermoon"] = true
L["Landraelanis"] = true
L["Lardan"] = true
L["Lava Surger"] = true
L["Lavinia Crowe"] = true
L["Lawrence Schneider"] = true
L["Lebowski"] = true
L["Leeli Longhaggle"] = true
L["Legashi Rogue"] = true
L["Leo Sarn"] = true
L["Leonard Porter"] = true
L["Lethon"] = true
L["Lieutenant General Andorov"] = true
L["Lilliam Sparkspindle"] = true
L["Lilly"] = true
L["Lilyssia Nightbreeze"] = true
L["Lindea Rabonne"] = true
L["Lingering Highborne"] = true
L["Liquid Stone"] = true
L["Lissaf"] = true
L["Lizbeth Cromwell"] = true
L["Logannas"] = true
L["Logistics Officer Ulrike"] = true
L["Lokhtos Darkbargainer"] = true
L["Loolruna"] = true
L["Lorelae Wintersong"] = true
L["Lorokeem"] = true
L["Lucan Cordell"] = true
L["Lucc"] = true
L["Lucifron"] = true
L["Lyna"] = true
L["Lynalis"] = true
L["Mack Diver"] = true
L["Madame Ruby"] = true
L["Magar"] = true
L["Mageslayer"] = true
L["Magister Kalendris"] = true
L["Magistrix Eredania"] = true
L["Magnus Frostwake"] = true
L["Mahani"] = true
L["Mahir Redstroke"] = true
L["Mahu"] = true
L["Mak"] = true
L["Makaru"] = true
L["Malcomb Wynn"] = true
L["Maleki the Pallid"] = true
L["Mallen Swain"] = true
L["Malygen"] = true
L["Mangorn Flinthammer"] = true
L["Mari Stonehand"] = true
L["Maria Lumere"] = true
L["Martine Tramblay"] = true
L["Mary Edras"] = true
L["Masat T'andr"] = true
L["Master Chef Mouldier"] = true
L["Master of the Wild Leather"] = true
L["Mathar G'ochar"] = true
L["Matt Johnson"] = true
L["Mavralyn"] = true
L["Mazk Snipeshot"] = true
L["Me'lynn"] = true
L["Mechano-Lord Capacitus"] = true
L["Meilosh"] = true
L["Mekgineer Steamrigger"] = true
L["Mekgineer Thermaplugg"] = true
L["Melaris"] = true
L["Mendorn"] = true
L["Mennu the Betrayer"] = true
L["Miall"] = true
L["Miao'zan"] = true
L["Micha Yance"] = true
L["Michelle Belle"] = true
L["Mildred Fletcher"] = true
L["Milla Fairancora"] = true
L["Millie Gregorian"] = true
L["Mire Lord"] = true
L["Mirvedon"] = true
L["Mishta"] = true
L["Mission: Possible But Not Probable"] = true
L["Mixie Farshot"] = true
L["Mo'arg Incinerator"] = true
L["Mo'arg Weaponsmith"] = true
L["Moam"] = true
L["Mok'Nathal Treats"] = true
L["Molt Thorn"] = true
L["Molten Giant"] = true
L["Monstrous Kaliri"] = true
L["Montarr"] = true
L["Moonglow Vest"] = true
L["Moonrage Tailor"] = true
L["Moordo"] = true
L["Moroes"] = true
L["Mosh'Ogg Brute"] = true
L["Mossflayer Shadowhunter"] = true
L["Mot Dawnstrider"] = true
L["Mountaineer Boombellow"] = true
L["Muaat"] = true
L["Muculent Ooze"] = true
L["Mudduk"] = true
L["Mudrock Tortoise"] = true
L["Muheru the Weaver"] = true
L["Mukdrak"] = true
L["Mumman"] = true
L["Murk Worm"] = true
L["Murkblood Raider"] = true
L["Murmur"] = true
L["Mutate Fear-Shrieker"] = true
L["Muuran"] = true
L["Mycah"] = true
L["Mythrin'dir"] = true
L["Naal Mistrunner"] = true
L["Nadyia Maneweaver"] = true
L["Nahogg"] = true
L["Naka"] = true
L["Nakodu"] = true
L["Nalorakk"] = true
L["Namdo Bizzfizzle"] = true
L["Nandar Branson"] = true
L["Nardstrum Kupferzwick"] = true
L["Narj Deepslice"] = true
L["Narkk"] = true
L["Narv Hidecrafter"] = true
L["Nasmara Moonsong"] = true
L["Nata Dawnstrider"] = true
L["Neal Allen"] = true
L["Neii"] = true
L["Nergal"] = true
L["Nerrist"] = true
L["Nessa Shadowsong"] = true
L["Nether Sorceress"] = true
L["Nethermancer Sepethrea"] = true
L["Nethermine Flayer"] = true
L["Nexus Stalker"] = true
L["Nexus-Prince Shaffar"] = true
L["Night Mistress"] = true
L["Nimar the Slayer"] = true
L["Nina Lightbrew"] = true
L["Nioma"] = true
L["Nissa Firestone"] = true
L["Nixx Sprocketspring"] = true
L["Nogg"] = true
L["Nula the Butcher"] = true
L["Nurse Neela"] = true
L["Nus"] = true
L["Nutral"] = true
L["Nyoma"] = true
L["Obsidia"] = true
L["Ockil"] = true
L["Ogg'marr"] = true
L["Oglethorpe Obnoticus"] = true
L["Okothos Ironrager"] = true
L["Okuno"] = true
L["Oloraak"] = true
L["On Iron Pauldrons"] = true
L["Ontuvo"] = true
L["Ormer's Revenge"] = true
L["Otho Moji'ko"] = true
L["Outfitter Eric"] = true
L["Padaar"] = true
L["Pand Stonebinder"] = true
L["Pathaleon the Calculator"] = true
L["Paulsta'ats"] = true
L["Penney Copperpinch"] = true
L["Peter Galen"] = true
L["Phantom Attendant"] = true
L["Phantom Guest"] = true
L["Phantom Stagehand"] = true
L["Phantom Valet"] = true
L["Phea"] = true
L["Pikkle"] = true
L["Plugger Spazzring"] = true
L["Portal Seeker"] = true
L["Pratt McGrubben"] = true
L["Priestess Delrissa"] = true
L["Primal Ooze"] = true
L["Princess Tempestria"] = true
L["Prospector Nachlan"] = true
L["Provisioner Nasela"] = true
L["Putridus Trickster"] = true
L["Pyall Silentstride"] = true
L["Pyrewood Tailor"] = true
L["Qia"] = true
L["Quarelestra"] = true
L["Quartermaster Davian Vaclav"] = true
L["Quartermaster Endarin"] = true
L["Quartermaster Enuril"] = true
L["Quartermaster Jaffrey Noreliqe"] = true
L["Quartermaster Miranda Breechlock"] = true
L["Quartermaster Urgronn"] = true
L["Quartermaster Zigris"] = true
L["Quelis"] = true
L["Rage Talon Fire Tongue"] = true
L["Rage Winterchill"] = true
L["Raging Skeleton"] = true
L["Randal Worth"] = true
L["Ranik"] = true
L["Rann Flamespinner"] = true
L["Rartar"] = true
L["Rathis Tomber"] = true
L["Rawrk"] = true
L["Razaani Spell-Thief"] = true
L["Razia"] = true
L["Razzashi Broodwidow"] = true
L["Recipe of the Kaldorei"] = true
L["Redridge Goulash"] = true
L["Refik"] = true
L["Rhiannon Davis"] = true
L["Ribbly's Crony"] = true
L["Ridge Huntress"] = true
L["Ridgespine Stalker"] = true
L["Rift Keeper"] = true
L["Rift Lord"] = true
L["Rikqiz"] = true
L["Rin'wosho the Trader"] = true
L["Rivendark"] = true
L["Rizz Loosebolt"] = true
L["Rogvar"] = true
L["Rohok"] = true
L["Ronald Burch"] = true
L["Rotgath Stonebeard"] = true
L["Rotting Behemoth"] = true
L["Roxxik"] = true
L["Rungor"] = true
L["Ruppo Zipcoil"] = true
L["Saenorion"] = true
L["Saltstone Crystalhide"] = true
L["Sarah Tanner"] = true
L["Saru Steelfury"] = true
L["Sassa Weldwell"] = true
L["Sathein"] = true
L["Scarab"] = true
L["Scargil"] = true
L["Scarlet Archmage"] = true
L["Scarlet Chaplain"] = true
L["Scarlet Cleric"] = true
L["Scarlet Curate"] = true
L["Scarlet Defender"] = true
L["Scarlet Enchanter"] = true
L["Scarlet Inquisitor"] = true
L["Scarlet Myrmidon"] = true
L["Scarlet Smith"] = true
L["Scarlet Sorcerer"] = true
L["Scarlet Spellbinder"] = true
L["Scarlet Warder"] = true
L["Scarlet Wizard"] = true
L["Scholomance Adept"] = true
L["Scholomance Dark Summoner"] = true
L["Se'Jib"] = true
L["Searing Elemental"] = true
L["Seasoned Wolf Kabobs"] = true
L["Sedana"] = true
L["Seer Janidi"] = true
L["Seersa Copperpinch"] = true
L["Sellandus"] = true
L["Selling Fish"] = true
L["Sempstress Ambershine"] = true
L["Serge Hinott"] = true
L["Sethekk Ravenguard"] = true
L["Sewa Mistrunner"] = true
L["Shaani"] = true
L["Shade of Aran"] = true
L["Shadi Mistrunner"] = true
L["Shadow Council Warlock"] = true
L["Shadowmage"] = true
L["Shadowmoon Darkcaster"] = true
L["Shadowsword Lifeshaper"] = true
L["Shadowsword Vanquisher"] = true
L["Shadowsworn Thug"] = true
L["Shadowy Assassin"] = true
L["Shaina Fuller"] = true
L["Shankys"] = true
L["Sharth Voldoun"] = true
L["Shartuul"] = true
L["Shattered Hand Berserker"] = true
L["Shattered Hand Centurion"] = true
L["Shattered Hand Champion"] = true
L["Shayis Steelfury"] = true
L["Sheendra Tallgrass"] = true
L["Shelene Rhobart"] = true
L["Shen'dralar Provisioner"] = true
L["Sheri Zipstitch"] = true
L["Shoveltusk Soup Again?"] = true
L["Shrike Bat"] = true
L["Sid Limbardi"] = true
L["Simon Tanner"] = true
L["Simon Unit"] = true
L["Skeletal Flayer"] = true
L["Skreah"] = true
L["Skullsplitter Mystic"] = true
L["Skyguard Stable Master"] = true
L["Slagg"] = true
L["Slavering Ghoul"] = true
L["Smelt On, Smelt Off"] = true
L["Smith Argus"] = true
L["Smooth as Butter"] = true
L["Smudge Thunderwood"] = true
L["Snakestone of the Shadow Huntress"] = true
L["Snang"] = true
L["Snarl"] = true
L["Solakar Flamewreath"] = true
L["Son of Arkkoroc"] = true
L["Soolie Berryfizz"] = true
L["Soothing Turtle Bisque"] = true
L["Sovik"] = true
L["Spectral Charger"] = true
L["Spectral Citizen"] = true
L["Spectral Researcher"] = true
L["Spectral Teacher"] = true
L["Spell Shade"] = true
L["Spirestone Battle Mage"] = true
L["Spirestone Mystic"] = true
L["Spirestone Warlord"] = true
L["Spitelash Siren"] = true
L["Springspindle Fizzlegear"] = true
L["Sprite Jumpsprocket"] = true
L["Stephen Ryback"] = true
L["Stone Guardian"] = true
L["Stonevault Seer"] = true
L["Stranglethorn Tiger"] = true
L["Strashaz Warrior"] = true
L["Stromgarde Defender"] = true
L["Stuart Fleming"] = true
L["Suffering Highborne"] = true
L["Sul'lithuz Broodling"] = true
L["Sumi"] = true
L["Sunblade Arch Mage"] = true
L["Sunblade Cabalist"] = true
L["Sunblade Dawn Priest"] = true
L["Sunblade Dusk Priest"] = true
L["Sunblade Protector"] = true
L["Sunblade Scout"] = true
L["Sunblade Slayer"] = true
L["Sunblade Vindicator"] = true
L["Sunfury Arcanist"] = true
L["Sunfury Arch Mage"] = true
L["Sunfury Archer"] = true
L["Sunfury Bloodwarder"] = true
L["Sunfury Bowman"] = true
L["Sunfury Geologist"] = true
L["Sunfury Researcher"] = true
L["Sunseeker Astromage"] = true
L["Sunseeker Botanist"] = true
L["Super-Seller 680"] = true
L["Supply Officer Mills"] = true
L["Supplying the Front"] = true
L["Swampwalker"] = true
L["Swampwalker Elder"] = true
L["Sweet Serenity"] = true
L["Sylann"] = true
L["Sylvanna Forestmoon"] = true
L["Syndicate Assassin"] = true
L["Syndicate Spy"] = true
L["Syphoner"] = true
L["Taerar"] = true
L["Tal"] = true
L["Taladan"] = true
L["Tally Berryfizz"] = true
L["Talmar"] = true
L["Tamar"] = true
L["Tangled Horror"] = true
L["Tansy Puddlefizz"] = true
L["Tarban Hearthgrain"] = true
L["Tari'qa"] = true
L["Tarn"] = true
L["Tatiana"] = true
L["Teg Dawnstrider"] = true
L["Tel'Athir"] = true
L["Telonis"] = true
L["Tepa"] = true
L["Terestian Illhoof"] = true
L["Terrormaster"] = true
L["Thaddeus Webb"] = true
L["Thamner Pol"] = true
L["Tharynn Bouden"] = true
L["Thaurissan Firewalker"] = true
L["The Art of the Imbue"] = true
L["The Demon Forge"] = true
L["The Great Moongraze Hunt"] = true
L["The Great Silver Deceiver"] = true
L["The Origins of Smithing"] = true
L["The Prophet Skeram"] = true
L["The Rescue"] = true
L["The Rokk"] = true
L["The Taste Test"] = true
L["The Undermarket"] = true
L["The Windreaver"] = true
L["The Zapthrottle Mote Extractor!"] = true
L["Theka the Martyr"] = true
L["Thelsamar Blood Sausages"] = true
L["Theramore Infiltrator"] = true
L["Theramore Marine"] = true
L["Theramore Preserver"] = true
L["Therum Deepforge"] = true
L["Thomas Yance"] = true
L["Thonys Pillarstone"] = true
L["Thorkaf Dragoneye"] = true
L["Thornfang Ravager"] = true
L["Thorngrin the Tender"] = true
L["Thrag Stonehoof"] = true
L["Thund"] = true
L["Thuzadin Shadowcaster"] = true
L["Tilli Thistlefuzz"] = true
L["Time-Lost Shadowmage"] = true
L["Timothy Worthington"] = true
L["Tinkerwiz"] = true
L["Tinkmaster Overspark"] = true
L["Tognus Flintfire"] = true
L["Tomas"] = true
L["Tomb Fiend"] = true
L["Torloth the Magnificent"] = true
L["Torn Fin Coastrunner"] = true
L["Torn Fin Muckdweller"] = true
L["Torn Fin Oracle"] = true
L["Torn Fin Tidehunter"] = true
L["Trampled Under Foot"] = true
L["Traugh"] = true
L["Treant"] = true
L["Trianna"] = true
L["Trixie Quikswitch"] = true
L["Truk Wildbeard"] = true
L["Tunkk"] = true
L["Twilight Avenger"] = true
L["Twilight Drakonaar"] = true
L["Twilight Fire Guard"] = true
L["Twilight Geolord"] = true
L["Ug'thok"] = true
L["Ulthaan"] = true
L["Ulthir"] = true
L["Una"] = true
L["Unchained Doombringer"] = true
L["Unseen Servant"] = true
L["Uriku"] = true
L["Uthok"] = true
L["Uthrar Threx"] = true
L["Vaean"] = true
L["Valdaron"] = true
L["Vance Undergloom"] = true
L["Vargus"] = true
L["Vazario Linkgrease"] = true
L["Veenix"] = true
L["Vekh'nir Dreadhawk"] = true
L["Vekniss Guardian"] = true
L["Vendor-Tron 1000"] = true
L["Vengeful Ancient"] = true
L["Venture Co. Geologist"] = true
L["Venture Co. Strip Miner"] = true
L["Vhan"] = true
L["Vharr"] = true
L["Victor Ward"] = true
L["Viggz Shinesparked"] = true
L["Vilebranch Hideskinner"] = true
L["Vilebranch Shadowcaster"] = true
L["Vir'aani Arcanist"] = true
L["Vira Younghoof"] = true
L["Vivianna"] = true
L["Vizzklick"] = true
L["Vodesiin"] = true
L["Voidshrieker"] = true
L["Volchan"] = true
L["Vosur Brakthel"] = true
L["Waldor"] = true
L["Warlord Kalithresh"] = true
L["Warp Splinter"] = true
L["Wastewander Assassin"] = true
L["Wastewander Bandit"] = true
L["Wastewander Rogue"] = true
L["Wastewander Scofflaw"] = true
L["Wastewander Shadow Mage"] = true
L["Wastewander Thief"] = true
L["Weapon Technician"] = true
L["Wenna Silkbeard"] = true
L["Werg Thickblade"] = true
L["Westfall Stew"] = true
L["Whuut"] = true
L["Wik'Tar"] = true
L["Wild Hearts"] = true
L["Wild Leather Boots"] = true
L["Wild Leather Helmet"] = true
L["Wild Leather Leggings"] = true
L["Wild Leather Shoulders"] = true
L["Wild Leather Vest"] = true
L["Wind Trader Lathrai"] = true
L["Winterfall Den Watcher"] = true
L["Winterfall Totemic"] = true
L["Winterfall Ursa"] = true
L["Witherbark Berserker"] = true
L["Witherbark Headhunter"] = true
L["Witherbark Shadow Hunter"] = true
L["Withered Ancient"] = true
L["Woodpaw Mongrel"] = true
L["Wrahk"] = true
L["Wrath Corruptor"] = true
L["Wrath Hammer Construct"] = true
L["Wrathwalker"] = true
L["Wulan"] = true
L["Wulmort Jinglepocket"] = true
L["Wunna Darkmane"] = true
L["Xandar Goodbeard"] = true
L["Xen'to"] = true
L["Xizk Goodstitch"] = true
L["Xizzer Fizzbolt"] = true
L["Xylinnia Starshine"] = true
L["Xyrol"] = true
L["Yarr Hammerstone"] = true
L["Yatheon"] = true
L["Yelmak"] = true
L["Yonada"] = true
L["Ysondre"] = true
L["Ythyar"] = true
L["Yuka Screwspigot"] = true
L["Yurial Soulwater"] = true
L["Zalas Witherbark"] = true
L["Zamja"] = true
L["Zan Shivsproket"] = true
L["Zannok Hidepiercer"] = true
L["Zansoa"] = true
L["Zaralda"] = true
L["Zarcsin"] = true
L["Zarena Cromwind"] = true
L["Zargh"] = true
L["Zarise"] = true
L["Zarrin"] = true
L["Zebig"] = true
L["Zixil"] = true
L["Zorbin Fandazzle"] = true
L["Zul'jin"] = true
L["Zula Slagfury"] = true
L["Zurai"] = true
L["\"Cookie\" McWeaksauce"] = true