﻿--[[
****************************************************************************************

ARLLocals-zhTW.lua

zhTW localization strings for Ackis Recipe List

File date: 2008-11-25T15:48:01Z 
File revision: 1132 
Project revision: 1156
Project version: r1156

Original translated by: iCat (msn: lucifer_icat@hotmail.com)
Currently maintaince by: apa1102, zhucc, andy52005

Thank you all translators! (From Ackis)

Please make sure you update the ToC file with any translations.

ToC needs translation update for Notes please. (remove this if it's done)

****************************************************************************************
]]--

local L = LibStub("AceLocale-3.0"):NewLocale("Ackis Recipe List", "zhTW", false)

if not L then return end

-- General strings
L["Filters"]				= "過濾"
L["All"]					= "全部"
L["None"]					= "無"
L["Ok"]						= "確定"

-- Config Options
L["About"]					= "關於"
L["Main Options"]			= "主要選項"
L["General Settings"]		= "一般設定"
L["Display Settings"]		= "顯示設定"
L["Sorting Settings"]		= "排列設定"
L["Profile Options"]		= "外觀選項"
L["ARL Documentation"]		= true

-- Config UI Elements and their associated descriptions
L["MAIN_OPTIONS_DESC"]		= "主要配置選項"
L["Scan"]					= "掃描"
L["SCAN_RECIPES_DESC"]		= "從開啟的專業技能欄中掃描缺少的配方。"
L["Text Dump"]				= true
L["TEXT_DUMP_DESC"]			= "顯示所有的配方並使用逗號分隔的方式，可複製並貼上另一個客戶端。"
L["View Exclusion List"]	= "檢視排除清單"
L["VIEW_EXCLUSION_LIST_DESC"] = "在排除清單上列出所有的配方。"
L["DISPLAY_SETTINGS_DESC"]	= "允許你自訂圖形介面的顯示。"
L["SORTING_SETTINGS_DESC"]	= "允許你自訂如何排序及顯示所缺少的配方。"
L["ARL_DOC_DESC"]			= "Ackis Recipe List的使用說明"

-- UI Documentation
L["Using Filters"]			= "使用過濾"
L["USING_FILTERS_DESC"]		= "過濾可以切換或關閉。有兩種類型的過濾: 其一，將防止顯示所有的配方，其二將防止顯示特殊類型的獲得訊息。\n對應第一類型的過濾，這些比賽性質的配方 (ie: binding)。  如果你切換為不顯示裝備後綁定的配方，則在掃描中就不會出現裝備後綁定的配方了。 第二種類型的過濾則處理獲取訊息。如果一個配方是由怪物掉或者由商人販賣的以及你切換為不顯示商人賣的配方，這個配方仍然會顯示出來，但是商人賣的配方則不顯示。  原因是應該還存在著另一種獲得的方式(怪物掉落)，所以應該被包含在掃描中。"
L["Reporting Bugs"]			= "回報錯誤"
L["REPORTING_BUGS_DESC"]	= "當回報一個錯誤時，請確實做到以下幾點:\n1) 從http://www.wowace.com/projects/arl/files/下載最新的版本\n2) 確保你是否還有錯誤回報。  你可以從 http://www.wowace.com/projects/arl/tickets/ 這裡查看\n2a) 停用相關插件如Skillet或者ATSW。\n3) 如果你的問題沒有列出，查清你的設定以及你使用的是最新版本。查清過濾選項，設定檔，等等。\n4) 你發現了一個沒有人回報過的錯誤。  創一個新的報告到 http://www.wowace.com/projects/arl/tickets/ 和描述遇到此問題的經過。 在報告中一定要包含你所遇到的錯誤訊息 (我不需要你所使用的插件列表，我只要錯誤訊息即可)，還有這個配方/你使用的專業技能和其他你認為有幫助的任何訊息。"

-- Config UI Elements and their associated descriptions
L["Include Filtered"]		= "包含已過濾"
L["FILTERCOUNT_DESC"]		= "把過濾的配方包含在總配方的數目中。"
L["Include Excluded"]		= "包含已排除"
L["EXCLUDECOUNT_DESC"]		= "把排除的配方包含在總配方的數目中。"
L["Close GUI"]				= "關閉圖形介面"
L["CLOSEGUI_DESC"]			= "當專業技能視窗關閉也同時關閉ARL視窗。"
L["Display Exclusions"]		= "顯示排除"
L["DISPLAY_EXCLUSION_DESC"]	= "顯示配方在排除的列表中。"
L["UI Scale"]				= "介面大小"
L["UI_SCALE_DESC"]			= "變更介面大小的範圍在 0.5 到 1.5 (1 為預設值)"
L["Tooltip Scale"]			= "提示訊息大小"
L["TOOLTIP_SCALE_DESC"]		= "變更提示訊息大小的範圍在 0.5 到 1.5 (0.9 為預設值)"
L["Sorting"]				= "類別"
L["Sort"]					= "排序"
L["Display"]				= "顯示"
L["SORTING_DESC"]			= "變更顯示的配方類別"
L["Version"]				= "版本: "
L["Name"]					= "名稱"
L["Skill"]					= "技能"
L["Location"]				= "位置"
L["Acquisition"]			= "採集"

-- Filter Config Options
L["Filtering Options"]		= "過濾選項"
L["General"]				= "一般"
L["Obtain"]					= "取得"
L["Binding"]				= "綁定"
L["Item"]					= "物品"
L["Armor"]					= "護甲"
L["Weapon"]					= "武器"
L["Player Type"]			= "玩家類型"
L["Reputation"]				= "聲望"
L["Old World"]				= "舊世界"
L["Burning Crusade"]		= "燃燒的遠征"
L["Wrath of the Lich King"]	= "巫妖王之怒"

-- Filter Configuration Descriptions
L["FILTERING_OPTIONS_DESC"]					= "允許你自訂要過濾哪些配方。"
L["General Filtering Options"]				= "一般類型過濾選項"
L["FILTERING_GENERAL_DESC"]					= "允許你自訂要在掃瞄裡包含哪些一般類型。"
L["Obtain Filtering Options"]				= "取得方式過濾選項"
L["FILTERING_OBTAIN_DESC"]					= "允許你自訂要在掃瞄裡包含哪些取得方式。"
L["Binding Filtering Options"]				= "綁定類型過濾選項"
L["FILTERING_BINDING_DESC"]					= "允許你自訂要在掃瞄裡包含哪些綁定類型。"
L["Item Filtering Options"]					= "物品類型過濾選項"
L["FILTERING_ITEM_DESC"]					= "允許你自訂要在掃瞄裡包含哪些物品類型。"
L["Armor Filtering Options"]				= "護甲類型過濾選項"
L["FILTERING_Armor_DESC"]					= "允許你自訂要在掃瞄裡包含哪些護甲類型。"
L["Weapon Filtering Options"]				= "武器類型過濾選項"
L["FILTERING_WEAPONS_DESC"]					= "允許你自訂要在掃瞄裡包含哪些武器類型。"
L["Player Type Filtering Options"]			= "玩家類型過濾選項"
L["FILTERING_PLAYERTYPE_DESC"]				= "允許你自訂要在掃瞄裡包含哪些玩家類型。"
L["Reputation Filtering Options"]			= "聲望過濾選項"
L["FILTERING_REP_DESC"]						= "允許你自訂要在掃瞄裡包含哪些聲望。"
L["Old World Rep. Filtering Options"]		= "舊世界過濾選項"
L["FILTERING_OLDWORLD_DESC"]				= "允許你自訂要在掃瞄裡包含哪些舊世界的聲望。"
L["Burning Crusade Rep. Filtering Options"]	= "燃燒的遠征過濾選項"
L["FILTERING_BC_DESC"]						= "允許你自訂要在掃瞄裡包含哪些燃燒的遠征的聲望。"
L["Lich King Rep. Filtering Options"]		= "巫妖王之怒過濾選項"
L["FILTERING_WOTLK_DESC"]					= "允許你自訂要在掃瞄裡包含哪些巫妖王之怒的聲望。"

-- General Filter UI Elements and their associated descriptions
L["Faction"]				= "陣營"
L["FACTION_DESC"]			= "掃瞄中同時包含部落及聯盟的陣營配方。"
L["Classes"]				= "職業"
L["CLASS_DESC"]				= "掃瞄中包含擁有職業限定的配方。"
L["Specialties"]			= "專業技能"
L["SPECIALTY_DESC"]			= "掃瞄中包含所有專業技能。"
L["Skill"]					= "技能"
L["SKILL_DESC"]				= "掃描中包含所有配方，而不管你當前的技能等級是多少。"
L["Known"]					= "已知"
L["KNOWN_DESC"]				= "掃瞄中包含所有已知的配方。"
L["Unknown"]				= "未知"
L["UNKNOWN_DESC"]			= "掃瞄中包含所有未知的配方。"

-- Obtain Filter UI Elements and their associated descriptions
L["Instance"]				= "副本"
L["INSTANCE_DESC"]			= "掃瞄中包含(5人)副本取得的配方。"
L["Raid"]					= "團隊"
L["RAID_DESC"]				= "掃瞄中包含團隊(即:熔火之心，毒蛇神殿洞穴...等)取得的配方。"
L["Quest"]					= "任務"
L["QUEST_DESC"]				= "掃瞄中包含任務獎勵的配方。"
L["Seasonal"]				= "節日活動"
L["SEASONAL_DESC"]			= "掃瞄中包含季節性活動的配方。"
L["Trainer"]				= "訓練師"
L["TRAINER_DESC"]			= "掃瞄中包含訓練師可學的配方。"
L["Vendor"]					= "商人"
L["VENDOR_DESC"]			= "掃瞄中包含商人出售的配方。"
L["PVP"]					= "PVP"
L["PVP_DESC"]				= "掃瞄中包含通過PvP途徑獲得的配方。"
L["Discovery"]				= "領悟"
L["DISCOVERY_DESC"]			= "掃瞄中包含領悟的配方。"
L["World Drop"]				= "世界掉落"
L["WORLD_DROP_DESC"]		= "掃瞄中包含世界掉落的配方。"
L["Mob Drop"]				= "怪物掉落"
L["MOB_DROP_DESC"]			= "掃瞄中包含特定怪物掉落的配方。"

-- Binding Filter UI Elements and their associated descriptions
L["BOEFilter"]				= "裝備後綁定的物品"
L["BOE_DESC"]				= "掃瞄中包含裝備後綁定的物品。"
L["BOPFilter"]				= "拾取後綁定的物品"
L["BOP_DESC"]				= "掃瞄中包含拾取後綁定的物品。"
L["BOAFilter"]				= "帳號綁定的物品"
L["BOA_DESC"]				= "掃瞄中包含帳號綁定的物品。"
L["RecipeBOEFilter"]		= "裝備後綁定的配方"
L["RECIPE_BOE_DESC"]		= "掃瞄中包含裝備後綁定的配方。"
L["RecipeBOPFilter"]		= "拾取後綁定的配方"
L["RECIPE_BOP_DESC"]		= "掃瞄中包含拾取後綁定的配方。"
L["RecipeBOAFilter"]		= "帳號綁定的配方"
L["RECIPE_BOA_DESC"]		= "掃瞄中包含拾取後帳號綁定的配方。"

-- Item - Armor UI Elements and their associated descriptions
L["Cloth"]					= "布甲"
L["CLOTH_DESC"]				= "掃瞄中包含製造出布甲物品的配方。"
L["Leather"]				= "皮甲"
L["LEATHER_DESC"]			= "掃瞄中包含製造出皮甲物品的配方。"
L["Mail"]					= "鎖甲"
L["MAIL_DESC"]				= "掃瞄中包含製造出鎖甲物品的配方。"
L["Plate"]					= "鎧甲"
L["PLATE_DESC"]				= "掃瞄中包含製造出鎧甲物品的配方。"
L["Cloak"]					= "披風"
L["CLOAK_DESC"]				= "掃瞄中包含製造出披風的配方。"
L["Ring"]					= "戒指"
L["RING_DESC"]				= "掃瞄中包含製造出戒指的配方。"
L["Trinket"]				= "飾品"
L["TRINKET_DESC"]			= "掃瞄中包含製造出飾品的配方。"
L["Necklace"]				= "項鍊"
L["NECKLACE_DESC"]			= "掃瞄中包含製造出項鍊的配方。"
L["Shield"]					= "盾牌"
L["SHIELD_DESC"]			= "掃瞄中包含製造出盾牌的配方。"

-- Item - Weapon UI Elements and their associated descriptions
L["One Hand"]				= "單手"
L["ONEHAND_DESC"]			= "掃瞄中包含製造出單手物品的配方。"
L["Two Hand"]				= "雙手"
L["TWOHAND_DESC"]			= "掃瞄中包含製造出雙手物品的配方。"
L["Axe"]					= "斧"
L["AXE_DESC"]				= "掃瞄中包含製造出斧的配方。"
L["Sword"]					= "劍"
L["SWORD_DESC"]				= "掃瞄中包含製造出劍的配方。"
L["Mace"]					= "錘"
L["MACE_DESC"]				= "掃瞄中包含製造出錘的配方。"
L["Polearm"]				= "長柄武器"
L["POLEARM_DESC"]			= "掃瞄中包含製造出長柄武器的配方。"
L["Dagger"]					= "匕首"
L["DAGGER_DESC"]			= "掃瞄中包含製造出匕首的配方。"
L["Fist"]					= "拳套"
L["FIST_DESC"]				= "掃瞄中包含製造出拳套的配方。"
L["Staff"]					= "法杖"
L["STAFF_DESC"]				= "掃瞄中包含製造出法杖的配方。"
L["Wand"]					= "魔杖"
L["WAND_DESC"]				= "掃瞄中包含製造出魔杖的配方。"
L["Thrown"]					= "投擲武器"
L["THROWN_DESC"]			= "掃瞄中包含製造出投擲武器的配方。"
L["Bow"]					= "弓"
L["BOW_DESC"]				= "掃瞄中包含製造出弓的配方。"
L["Crossbow"]				= "弩"
L["CROSSBOW_DESC"]			= "掃瞄中包含製造出弩的配方。"
L["Ammo"]					= "槍械"
L["AMMO_DESC"]				= "掃瞄中包含製造出槍械的配方。"

-- Player Type Filtering UI Elements and their associated descriptions
L["Melee DPS"]				= "物理輸出"
L["MELEE_DPS_DESC"]			= "掃瞄中包含用於物理輸出的配方。"
L["Tanks"]					= "坦克"
L["TANKS_DESC"]				= "掃瞄中包含用於坦克的配方。"
L["Caster DPS"]				= "法術輸出"
L["CASTER_DPS_DESC"]		= "掃瞄中包含用於法術輸出的配方。"
L["Healers"]				= "治療"
L["HEALERS_DESC"]			= "掃瞄中包含用於治療的配方。"

-- Reputation Filtering UI Elements and their associated description
L["SPECIFIC_REP_DESC"]		= "包含 %s 陣營。"

-- ZJUI UI Elements (when different from the above ones) and their associated descriptions
L["FILTER_OPEN"]			= "過濾 >>>"
L["FILTER_OPEN_DESC"]		= "開啟過濾器選項面板。"
L["FILTER_CLOSE"]			= "<<< 過濾"
L["FILTER_CLOSE_DESC"]		= "關閉過濾器選項面板。"
L["EXPANDALL"]				= "展開所有"
L["EXPANDALL_DESC"]			= "展開所有的配方。"
L["CONTRACTALL"]			= "摺疊所有"
L["CONTRACTALL_DESC"]		= "摺疊所有的配方。"
L["Search"]					= "搜尋"
L["SEARCH_DESC"]			= "過濾在左側有文字的配方。"
L["SEARCH_BOX_DESC"]		= "在掃描中輸入文字"
L["CLEAR_DESC"]				= "重置搜尋的關鍵字。"
L["Close"]					= "關閉"
L["CLOSE_DESC"]				= "關閉這個 Ackis Recipe List 視窗。"
L["Reset"]					= "重置"
L["RESET_DESC"]				= "重置所有過濾的，返回預設值。"
L["Apply"]					= "套用"
L["APPLY_DESC"]				= "在配方清單上套用所選擇的過濾選項。"
L["ARMOR_ALL_DESC"]			= "掃描中包含任何護甲類型的配方。"
L["ARMOR_NONE_DESC"]		= "掃描中不包含任何護甲類型的配方。"
L["WEAPON_ALL_DESC"]		= "掃描中包含任何武器類型的配方。"
L["WEAPON_NONE_DESC"]		= "掃描中不包含任何武器類型的配方。"

-- Common Tooltip Strings (where different from above)
L["CTRL_CLICK"]			= "Ctrl+點擊 新增此配方連結到你的聊天視窗中"
L["ALT_CLICK"]			= "Alt+點擊 新增此配方到你的忽略清單中"
L["SHIFT_CLICK"]		= "Shift+點擊 新增此配方內所製作出的物品連結到你的聊天視窗中"
L["Obtained From"]		= "取得來自"
L["RECIPE_EXCLUDED"]	= "配方在排除列表中"
L["Required Skill"]		= "需要技能等級"

-- Popup Strings
L["NOTSCANNED"]		= "你還沒掃瞄這個專業，請打開該專業技能，然後按一下掃瞄按鈕。"
L["ALL_FILTERED"]	= "雖然你已經掃瞄了該專業，你的過濾選項設定為不顯示任何配方，請更改你的過濾選項，然後再試一次。"
L["ARL_ALLKNOWN"]	= "你已經知道這個專業的所有配方。"
L["ARL_ALLEXCLUDED"] = "雖然你已經掃瞄了該專業，你的排除選項設定為不顯示任何配方，請更改你的過濾選項，然後再試一次。"
L["NO_DISPLAY"] 	= "沒有顯示任何配方。  如果你看到這個訊息請提交一份資料到 http://www.wowace.com/projects/arl/tickets 該專業的過濾的列表，排除的列表以及物品編號和一些已知/未知的配方。"

-- Error/warning Text
L["MissingFromDB"] = "：不在外掛程式的資料庫中。\n請將該配方的訊息提供給作者，謝謝。"
L["UnknownTradeSkill"] = "您打開了一個外掛程式不支援的專業技能視窗。這個專業技能外掛程式是 %s 。請向作者提供該訊息，謝謝。"
L["OpenTradeSkillWindow"] = "請先打開一個想要掃瞄的交易技能。"
L["SpellIDCache"] = "物品編號: %s 不在你的本地暫存檔中  請提供一份資料到 http://wow.curseforge.com/projects/ackis-recipe-list/tickets/ 包括物品編號以及你掃描的專業技能名稱。"
L["NoItemLink"] = "這個物品沒有連結或者不存在於你的暫存檔中。"

-- Drop Obtain Info
L["Unknown Zone"] = "未知的地區"

-- Special Event information
L["Midsummer Fire Festival"] = "仲夏火焰節慶"
L["Feast of Winters Veil"] = "冬幕節"
L["Lunar Festival"] = "新年慶典"
L["Darkmoon Faire"] = "暗月馬戲團"
L["Seasonal"] = "季節性"

-- Monster/Quest/Trainer/Vendor (autogeneratored) strings:

-- Do not translate anything below this line without talking to Ackis first please.

L["40 Tickets - Schematic: Steam Tonk Controller"] = "40張獎券 - 結構圖:蒸汽坦克遙控器"
L["A Binding Contract"] = "一份必須遵守的契約"
L["Aaron Hollman"] = "艾朗·赫曼"
L["Aayndia Floralwind"] = "艾蒂安·花叢之風"
L["Abigail Shiel"] = "阿比蓋爾·沙伊爾"
L["Abomination"] = "憎惡"
L["Abyssal Flamebringer"] = "冥淵火烈焰使者"
L["Adele Fielder"] = "艾德勒·費歐德"
L["Aendel Windspear"] = "安迪爾·風矛"
L["Aged Dalaran Wizard"] = "年邁的達拉然巫師"
L["Ainderu Summerleaf"] = "安戴魯·夏葉"
L["Ainethil"] = "安尼希爾"
L["Akham"] = "艾克漢"
L["Alanna Raveneye"] = "奧蘭納·鴉眼"
L["Alchemist Gribble"] = "鍊金師古利伯"
L["Alchemist Mallory"] = "鍊金師瑪洛瑞"
L["Alchemist Pestlezugg"] = "鍊金師匹斯特蘇格"
L["Aldraan"] = "阿爾德蘭"
L["Alegorn"] = "阿雷貢"
L["Aleinia"] = "阿蕾妮雅"
L["Alestus"] = "艾瑞斯塔"
L["Alexandra Bolero"] = "亞歷山卓·波利羅"
L["Algernon"] = "奧格諾恩"
L["Almaador"] = "阿拉瑪多爾"
L["Altaa"] = "艾歐塔"
L["Alurmi"] = "阿勒米"
L["Alys Vol'tyr"] = "艾利斯·沃泰爾"
L["Amani Dragonhawk"] = "阿曼尼龍鷹"
L["Amani Elder Lynx"] = "阿曼尼老山貓"
L["Amani'shi Axe Thrower"] = "阿曼尼希擲斧者"
L["Amani'shi Beast Tamer"] = "阿曼尼希馴獸師"
L["Amani'shi Flame Caster"] = "阿曼尼希火焰施放者"
L["Amani'shi Guardian"] = "阿曼尼希守衛"
L["Amani'shi Handler"] = "阿曼尼希管理員"
L["Amani'shi Scout"] = "阿曼尼希斥候"
L["Amani'shi Tribesman"] = "阿曼尼希族人"
L["Amani'shi Warbringer"] = "阿曼尼希戰爭使者"
L["Amani'shi Wind Walker"] = "阿曼尼希風行者"
L["Amin"] = "艾銘"
L["Amy Davenport"] = "艾米·達文波特"
L["Anchorite Ensham"] = "隱士伊善姆"
L["Anchorite Fateema"] = "隱士·法禔瑪"
L["Anchorite Paetheus"] = "隱士裴薩斯"
L["Ancient Female Vrykul"] = "古老的女維酷"
L["Andre Firebeard"] = "安德雷·火鬍"
L["Andrew Hilbert"] = "安德魯·希爾伯特"
L["Andrion Darkspinner"] = "安德利恩·暗紋紡織者"
L["Anger Guard"] = "煉冶場守衛"
L["Angerclaw Grizzly"] = "怒爪灰熊"
L["Anguished Dead"] = "痛苦的死者"
L["Anguished Highborne"] = "痛苦的精靈貴族"
L["Annora"] = "安諾拉"
L["Anvilrage Captain"] = "鐵怒上尉"
L["Anvilrage Marshal"] = "鐵怒隊長"
L["Anvilrage Overseer"] = "鐵怒監督者"
L["Anvilrage Soldier"] = "鐵怒士兵"
L["Apocalypse Guard"] = "天啟守衛"
L["Apothecary Antonivich"] = "藥劑師安拓維奇"
L["Apothecary Helbrim"] = "藥劑師赫布瑞姆"
L["Apprentice Darius"] = "學徒達瑞爾斯"
L["Apprentice's Duties"] = "學徒的職責"
L["Arathel Sunforge"] = "艾瑞塞爾·日鑄"
L["Arcane Anomaly"] = "秘法異反元素"
L["Arcane Protector"] = "秘法保衛者"
L["Arcanist Sheynathren"] = "秘法師雪納瑟倫"
L["Arcatraz Sentinel"] = "亞克崔茲哨兵"
L["Archmage Alvareaux"] = "大法師艾瓦勒斯"
L["Aresella"] = "艾瑞斯拉"
L["Argent Quartermaster Hasana"] = "銀色黎明軍需官哈薩娜"
L["Argent Quartermaster Lightspark"] = "銀色黎明軍需官萊斯巴克"
L["Arkkoran Oracle"] = "亞考蘭神諭者"
L["Arnok"] = "阿諾克"
L["Arras"] = "阿拉斯"
L["Arred"] = "阿瑞德"
L["Arrond"] = "阿羅德"
L["Arthur Moore"] = "亞瑟·摩爾"
L["Artificer Daelo"] = "設計者·戴洛"
L["Asarnan"] = "阿薩南"
L["Ashenvale Bear"] = "梣谷熊"
L["Ashtongue Warrior"] = "灰舌戰士"
L["Aska Mistrunner"] = "阿絲卡·迷霧行者"
L["Atal'ai Deathwalker"] = "阿塔萊死亡行者"
L["Atal'ai Warrior"] = "阿塔萊戰士"
L["Atal'ai Witch Doctor"] = "阿塔萊巫醫"
L["Auchenai Monk"] = "奧奇奈僧侶"
L["Ayamiss the Hunter"] = "『狩獵者』阿亞米斯"
L["Azure Captain"] = "蒼藍隊長"
L["Azure Ley-Whelp"] = "蒼藍地脈幼龍"
L["Azure Sorceror"] = "蒼藍巫士"
L["Azure Stalker"] = "蒼藍潛伏者"
L["Balai Lok'Wein"] = "巴萊·洛克維"
L["Bale"] = "拜爾"
L["Balgaras the Foul"] = "邪惡的巴爾加拉斯"
L["Banalash"] = "巴納拉許"
L["Banshee"] = "女妖"
L["Banshee Soulclaimer"] = "女妖索魂者"
L["Barbaric Battlements"] = "野人裝甲"
L["Barbecued Buzzard Wings"] = "燒烤禿鷲翅膀"
L["Barim Spilthoof"] = "巴爾林·裂蹄"
L["Bash'ir Spell-Thief"] = "貝許爾法術竊取者"
L["Basil Frye"] = "巴茲爾·弗萊伊"
L["Baxter"] = "拜斯特"
L["Beer Basted Boar Ribs"] = "啤酒烤豬排"
L["Belil"] = "貝利爾"
L["Bemarrin"] = "貝瑪倫"
L["Bena Winterhoof"] = "貝娜·冬蹄"
L["Bengus Deepforge"] = "本古斯·深爐"
L["Betty Quin"] = "貝蒂·奎恩"
L["Black Broodling"] = "黑色小龍"
L["Black Dragonspawn"] = "黑色龍裔"
L["Blackened Ancient"] = "黑色古樹"
L["Blackhand Elite"] = "黑手精英"
L["Blackrock Battlemaster"] = "黑石軍官"
L["Blackrock Slayer"] = "黑石殺戮者"
L["Blackrock Soldier"] = "黑石士兵"
L["Blackrock Worg"] = "黑石座狼"
L["Blacksmith Calypso"] = "鐵匠卡利比索"
L["Bleeding Hollow Darkcaster"] = "血之谷黑暗法師"
L["Blisterpaw Hyena"] = "皰爪土狼"
L["Blixrez Goodstitch"] = "布里克雷茲·古斯提"
L["Bloodaxe Raider"] = "血斧劫掠者"
L["Bloodhound"] = "血犬"
L["Bloodmaul Dire Wolf"] = "血槌恐狼"
L["Bloodmaul Geomancer"] = "血槌地卜師"
L["Bloodsail Raider"] = "血帆劫掠者"
L["Bloodwarder Legionnaire"] = "血守衛軍團士兵"
L["Bloodwarder Vindicator"] = "血守衛復仇者"
L["Bog Giant"] = "泥沼巨人"
L["Bombus Finespindle"] = "伯布斯·鋼軸"
L["Bonechewer Backbreaker"] = "噬骨斷背者"
L["Bonechewer Destroyer"] = "噬骨毀滅者"
L["Bonechewer Devastator"] = "噬骨破壞者"
L["Borgosh Corebender"] = "伯古西"
L["Borgus Steelhand"] = "博古斯·鋼拳"
L["Borto"] = "波爾土"
L["Borya"] = "博亞"
L["Boulderfist Warrior"] = "石拳戰士"
L["Bowen Brisboise"] = "博文·布里斯博埃斯"
L["Bradley Towns"] = "布瑞德利·湯恩斯"
L["Braeg Stoutbeard"] = "布瑞格·厚鬚"
L["Brawn"] = "布勞恩"
L["Brek Stonehoof"] = "布瑞克·石蹄"
L["Brienna Starglow"] = "布琳娜·星光"
L["Brikk Keencraft"] = "布里克·基克拉夫"
L["Brittle Revenant"] = "易怒的亡魄"
L["Brock Stoneseeker"] = "布洛克·尋石者"
L["Brom Killian"] = "布羅姆·基里安"
L["Bronk"] = "布隆克"
L["Bronk Guzzlegear"] = "布隆克·狂齒"
L["Brumeran"] = "布魯米蘭"
L["Brumman"] = "布魯曼恩"
L["Brumn Winterhoof"] = "布魯姆·冬蹄"
L["Burbik Gearspanner"] = "巴比克·齒輪"
L["Burko"] = "波爾寇"
L["Burrowing Thundersnout"] = "洞穴雷霆蜥蜴"
L["Buru the Gorger"] = "『暴食者』布魯"
L["Buzzek Bracketswing"] = "巴茲克·布拉斯溫"
L["Byancie"] = "拜恩希"
L["Cabal Acolyte"] = "卡巴侍僧"
L["Cabal Cultist"] = "卡巴異教徒"
L["Cabal Fanatic"] = "卡巴狂熱者"
L["Cabal Spellbinder"] = "卡巴縛法者"
L["Camberon"] = "坎伯朗"
L["Cannon Master Willey"] = "砲手威利 "
L["Captain Halyndor"] = "哈林多爾船長"
L["Captured Gnome"] = "捕獲的地精"
L["Carolai Anise"] = "卡羅萊·大茴香"
L["Caryssia Moonhunter"] = "凱雷希亞·獵月"
L["Cataclysm Hound"] = "裂地獵犬"
L["Catherine Leland"] = "凱薩琳·利蘭"
L["Cave Yeti"] = "洞穴雪人"
L["Celie Steelwing"] = "瑟利·鋼翼"
L["Cenarion Dreamwarden"] = "塞納里奧夢境看守者"
L["Centipaar Sandreaver"] = "森提帕爾沙奪者"
L["Charred Ancient"] = "燒焦的古樹"
L["Chaw Stronghide"] = "查爾·硬皮"
L["Chillwind Chimaera"] = "冰風奇美拉"
L["Christoph Jeffcoat"] = "克里斯多夫·傑弗寇特"
L["Cielstrasza"] = "希爾史卓莎"
L["Clarise Gnarltree"] = "克拉莉斯·納爾特里"
L["Clefthoof Bull"] = "公裂蹄"
L["Cleric of Karabor"] = "卡拉伯爾教士"
L["Cliff Breaker"] = "峭壁擊碎者"
L["Clintar Dreamwalker"] = "克林塔夢境行者"
L["Cloned Ooze"] = "複製軟泥怪"
L["Cluster Launcher"] = "煙花束發射器"
L["Clyde Ranthal"] = "克萊德·蘭薩爾"
L["Cobalt Broodling"] = "深藍色小龍"
L["Cobalt Mageweaver"] = "深藍色龍人法師"
L["Cobalt Scalebane"] = "深藍色逆鱗龍人"
L["Cobalt Serpent"] = "深藍色巨蛇"
L["Cobalt Whelp"] = "深藍色幼龍"
L["Cobalt Wyrmkin"] = "深藍色龍人"
L["Coilfang Champion"] = "盤牙勇士"
L["Coilfang Hate-Screamer"] = "盤牙憎恨尖嘯者"
L["Coilfang Myrmidon"] = "盤牙侍從"
L["Coilfang Oracle"] = "盤牙神諭者"
L["Coilfang Serpentguard"] = "盤牙海蛇守衛"
L["Coilfang Shatterer"] = "盤牙破碎者"
L["Coilfang Siren"] = "盤牙海妖"
L["Coilfang Sorceress"] = "盤牙巫女"
L["Coilfang Technician"] = "盤牙技師"
L["Coilfang Warrior"] = "盤牙戰士"
L["Coilskar Sea-Caller"] = "考斯卡召海者"
L["Cold Eye Basilisk"] = "冷眼蜥蜴"
L["Commander Dardosh"] = "指揮官達多許"
L["Commander Malgor"] = "指揮官瑪戈爾"
L["Commander Mulfort"] = "指揮官穆法特"
L["Cook Ghilm"] = "廚師格瑞姆"
L["Cookie One-Eye"] = "獨眼廚師"
L["Coreiel"] = "寇瑞歐"
L["Corporal Bluth"] = "布魯斯下士"
L["Corruption"] = "腐蝕"
L["Costly Menace"] = "損失慘重"
L["Crazed Ancient"] = "瘋狂的古樹"
L["Crazed Murkblood Foreman"] = "瘋狂的黑暗之血工頭"
L["Crazk Sparks"] = "克拉賽·斯巴克斯"
L["Crimson Inquisitor"] = "紅衣審判官"
L["Crimson Sorcerer"] = "紅衣巫士"
L["Cro Threadstrong"] = "克洛·絲壯"
L["Crocolisk Hunting"] = "捕獵鱷魚"
L["Crypt Fiend"] = "地穴惡魔"
L["Crystal Boughman"] = "克里斯托·鮑曼"
L["Crystalcore Mechanic"] = "水晶之核技師"
L["Culinary Crunch"] = "香脆料理"
L["Cult Alchemist"] = "神教鍊金師"
L["Cyanigosa"] = "霞妮苟莎"
L["Cyndra Kindwhisper"] = "塞恩德拉·細語者"
L["Daedal"] = "狄戴爾"
L["Daga Ramba"] = "達卡·萊芭"
L["Daggle Ironshaper"] = "達茍·煉鐵者"
L["Dalinna"] = "達妮娜"
L["Dalria"] = "達利亞"
L["Damned Apothecary"] = "被詛咒的藥劑師"
L["Dan Golthas"] = "丹·戈薩斯"
L["Dane Lindgren"] = "丹恩·林德雷"
L["Daniel Bartlett"] = "丹尼爾·巴特萊特"
L["Danielle Zipstitch"] = "丹尼勒·希普斯迪"
L["Dank Drizzlecut"] = "丹克·利刃"
L["Dannelor"] = "丹納羅爾"
L["Danwe"] = "丹威"
L["Darian Singh"] = "達利安·辛格"
L["Darianna"] = "達麗亞娜"
L["Dark Adept"] = "黑暗教徒"
L["Dark Conclave Shadowmancer"] = "黑暗議會暗影術師"
L["Dark Iron Demolitionist"] = "黑鐵爆破兵"
L["Dark Iron Dwarf"] = "黑鐵矮人"
L["Dark Iron Saboteur"] = "黑鐵破壞者"
L["Dark Iron Slaver"] = "黑鐵奴隸販子"
L["Dark Iron Taskmaster"] = "黑鐵監工"
L["Dark Iron Tunneler"] = "黑鐵隧道工"
L["Dark Iron Watchman"] = "黑鐵巡邏兵"
L["Dark Rune Warrior"] = "黑暗符文戰士"
L["Dark Screecher"] = "黑暗尖嘯者"
L["Dark Strand Voidcaller"] = "暗灘喚魔師"
L["Darkspine Myrmidon"] = "暗脊侍從"
L["Darkspine Siren"] = "暗脊海妖"
L["Darkwater Crocolisk"] = "暗水鱷魚"
L["Darkweaver Syth"] = "暗法師希斯"
L["Darmari"] = "達瑪力"
L["Darnall"] = "旅店老闆達納爾"
L["Daryl Riknussun"] = "達瑞爾·瑞克努索"
L["Daryl Stack"] = "達瑞爾·斯塔克"
L["Dawnblade Marksman"] = "曦刃神射手"
L["Deadwind Warlock"] = "逆風術士"
L["Deadwood Pathfinder"] = "死木探險者"
L["Deadwood Shaman"] = "死木薩滿"
L["Dealer Malij"] = "商人瑪力吉"
L["Deathforge Guardian"] = "死亡熔爐守護者"
L["Deathforge Imp"] = "死亡熔爐小鬼"
L["Deathforge Smith"] = "死亡熔爐鐵匠"
L["Deathforge Tinkerer"] = "死亡熔爐技工"
L["Decaying Horror"] = "枯萎的恐獸"
L["Deek Fizzlebizz"] = "迪克"
L["Deep Stinger"] = "深淵釘刺者"
L["Defias Enchanter"] = "迪菲亞附魔師"
L["Defias Looter"] = "迪菲亞強奪者"
L["Defias Pirate"] = "迪菲亞海賊"
L["Defias Profiteer"] = "迪菲亞奸商"
L["Defias Renegade Mage"] = "迪菲亞叛節法師"
L["Defias Squallshaper"] = "迪菲亞塑風師"
L["Delfrum Flintbeard"] = "迪爾弗拉姆·火鬚"
L["Deneb Walker"] = "德尼布·沃克"
L["Derak Nightfall"] = "德拉克·奈特弗"
L["Derek Odds"] = "德瑞克·奧茨"
L["Deriz"] = "迪瑞茲"
L["Deviate Eradication"] = "根絕變異者"
L["Deynna"] = "笛娜"
L["Diemetradon"] = "雙帆龍"
L["Dig Rat Stew"] = "掘地鼠燉肉"
L["Dirge Quikcleave"] = "戴格·迅斬"
L["Dirge's Kickin' Chimaerok Chops"] = "戴格的超美味奇美拉肉片"
L["Diseased Black Bear"] = "生病的黑熊"
L["Disembodied Protector"] = "虛實的保衛者"
L["Disembodied Vindicator"] = "虛實的復仇者"
L["Disturbed Soul"] = "受打擾的靈魂"
L["Doba"] = "杜巴"
L["Doctor Herbert Halsey"] = "赫伯特·哈爾希醫生"
L["Doctor Marsh"] = "馬許醫生"
L["Doctor Martin Felben"] = "馬丁·費爾本醫生"
L["Dolothos"] = "多洛索斯"
L["Don Carlos"] = "卡洛斯大爺"
L["Doomfire Destroyer"] = "毀滅之火摧毀者"
L["Doomforge Craftsman"] = "末日之爐工匠"
L["Doomforge Dragoon"] = "末日之爐龍騎兵"
L["Doomforge Engineer"] = "末日之爐工程師"
L["Drac Roughcut"] = "德拉克·卷刃"
L["Dragonmaw Wind Reaver"] = "龍喉風奪者"
L["Drake Lindgren"] = "崔克·林格雷"
L["Drakk Stonehand"] = "德拉克·石拳"
L["Drakkari Bat"] = "德拉克瑞蝙蝠"
L["Drakkari Earthshaker"] = "德拉克瑞震地者"
L["Drakkari Fire Weaver"] = "德拉克瑞織火者"
L["Drakkari God Hunter"] = "德拉克瑞狩神獵人"
L["Drakkari Golem"] = "德拉克瑞魔像"
L["Drakkari Medicine Man"] = "德拉克瑞咒醫"
L["Drakkari Rhino"] = "德拉克瑞犀牛"
L["Drakkari Shaman"] = "德拉克瑞薩滿"
L["Drovnar Strongbrew"] = "德魯納·烈酒"
L["Drywallow Crocolisk"] = "塵泥鱷魚"
L["Drywallow Snapper"] = "塵泥鉗嘴鱷魚"
L["Duchess Mynx"] = "公爵夫人敏克絲"
L["Duhng"] = "杜恩格"
L["Dulvi"] = "杜維"
L["Dunemaul Brute"] = "砂槌蠻卒"
L["Durnholde Lookout"] = "敦霍爾德監視員"
L["Durnholde Rifleman"] = "敦霍爾德步槍兵"
L["Durnholde Tracking Hound"] = "敦霍爾德搜尋犬"
L["Dusky Crab Cakes"] = "黑蟹蛋糕"
L["Dwukk"] = "杜克"
L["Easy Strider Living"] = "燉陸行鳥"
L["Eclipsion Archmage"] = "伊克利普森大法師"
L["Eclipsion Blood Knight"] = "伊克利普森血騎士"
L["Eclipsion Bloodwarder"] = "伊克利普森血守衛"
L["Eclipsion Cavalier"] = "伊克利普森騎士"
L["Eclipsion Centurion"] = "伊克利普森百夫長"
L["Eclipsion Dragonhawk"] = "伊克利普森龍鷹"
L["Eclipsion Soldier"] = "伊克利普森士兵"
L["Eclipsion Spellbinder"] = "伊克利普森縛法者"
L["Edna Mullby"] = "艾德娜·穆比"
L["Edrem"] = "艾德瑞姆"
L["Egomis"] = "伊歐糜斯"
L["Eiin"] = "伊恩"
L["Eldara Dawnrunner"] = "艾達拉·晨路"
L["Elder Diemetradon"] = "老雙帆龍"
L["Elder Gray Bear"] = "老灰熊"
L["Elder Shadowhorn Stag"] = "老黑角鹿"
L["Elder Stranglethorn Tiger"] = "老年荊棘谷猛虎"
L["Eldrin"] = "艾爾丁"
L["Elixir of Pain"] = "痛苦藥劑"
L["Elynna"] = "愛琳娜"
L["Emrul Riknussun"] = "埃姆盧爾·里克努斯"
L["Enchanted Thorium Platemail: Volume I"] = "附魔瑟銀鎧甲:第一卷"
L["Enchanted Thorium Platemail: Volume II"] = "附魔瑟銀鎧甲:第二卷"
L["Enchanted Thorium Platemail: Volume III"] = "附魔瑟銀鎧甲:第三卷"
L["Enchanter Aeldron"] = "附魔師艾伊德隆"
L["Enchanter Salias"] = "附魔師薩里艾斯"
L["Enchantress Metura"] = "女巫師梅吐娜"
L["Enchantress Volali"] = "女巫師梵拉妮"
L["Enraged Crusher"] = "暴怒的粉碎者"
L["Enraged Mammoth"] = "狂怒的長毛象"
L["Eredar Deathbringer"] = "埃雷達爾死亡召喚者"
L["Eriden"] = "艾利丹"
L["Erika Tate"] = "艾瑞卡·塔特"
L["Erilia"] = "艾瑞麗雅"
L["Erin Kelly"] = "艾琳·凱利"
L["Ethereal Priest"] = "伊斯利牧師"
L["Ethereal Scavenger"] = "伊斯利拾荒者"
L["Ethereal Spellbinder"] = "伊斯利縛法者"
L["Ethereal Thief"] = "伊斯利竊賊"
L["Ethereum Nullifier"] = "伊斯利恩淨化者"
L["Ethereum Smuggler"] = "伊斯利恩走私者"
L["Eunice Burch"] = "尤奈斯·伯奇"
L["Faldron"] = "法多恩"
L["Farii"] = "法芮"
L["Fazu"] = "法蘇"
L["Fedryen Swiftspear"] = "費德萊恩·迅矛"
L["Feera"] = "菲娜"
L["Fel Orc Convert"] = "魔獄獸人皈依者"
L["Fel Rager"] = "惡魔狂怒者"
L["Fel Stalker"] = "惡魔捕獵者"
L["Felannia"] = "菲蘭妮雅"
L["Felguard Annihilator"] = "惡魔守衛殲滅者"
L["Felicia Doan"] = "菲利希亞·杜安"
L["Felika"] = "菲利卡"
L["Felpaw Ravager"] = "魔爪劫毀者"
L["Felpaw Wolf"] = "魔爪狼"
L["Fera Palerunner"] = "費拉·跨欄者"
L["Ferocious Yeti"] = "兇惡的雪人"
L["Feruul"] = "費魯歐"
L["Festive Recipes"] = "節慶設計圖"
L["Fiery Plate Gauntlets"] = "熾熱鎧甲護手"
L["Fimble Finespindle"] = "費布·鋼軸"
L["Finbus Geargrind"] = "芬布斯·齒輪磨碎"
L["Firebrand Grunt"] = "火印蠻兵"
L["Firebrand Invoker"] = "火印塑能師"
L["Firebrand Legionnaire"] = "火印軍團戰士"
L["Firebrand Pyromancer"] = "火印炎術師"
L["Firegut Brute"] = "火腹蠻卒"
L["Firework Launcher"] = "煙火發射器"
L["Flash Bomb Recipe"] = "閃光彈的製法"
L["Fleshbeast"] = "噬屍獸"
L["Flesheating Ghoul"] = "食肉食屍鬼"
L["Foreman Marcrid"] = "工頭瑪希瑞德"
L["Forgotten One"] = "忘卻者"
L["Franklin Lloyd"] = "弗蘭克林·洛伊德"
L["Fremal Doohickey"] = "弗雷瑪爾"
L["Frenzied Pterrordax"] = "狂怒的翼手龍"
L["Frost Wyrm"] = "冰霜巨龍"
L["Frostfeather Screecher"] = "霜羽尖嘯者"
L["Frostfeather Witch"] = "霜羽女巫"
L["Frostmaul Giant"] = "霜槌巨人"
L["Furywing"] = "狂怒之翼"
L["Fyldan"] = "菲爾丹"
L["Gagsprocket"] = "加格斯普吉特"
L["Galana"] = "卡安娜"
L["Gambarinka"] = "坎巴利卡"
L["Gara Skullcrush"] = "嘉拉·碎顱者"
L["Gargantuan Abyssal"] = "巨型冥淵火"
L["Gargoyle"] = "石像鬼"
L["Gaston"] = "凱斯頓"
L["Gazlowe"] = "加茲魯維"
L["Gearcutter Cogspinner"] = "考格斯賓"
L["Gearing Redridge"] = "支援赤脊山"
L["Geen"] = "金恩"
L["Gelanthis"] = "吉藍迪斯"
L["Gelman Stonehand"] = "吉爾曼·石手"
L["General Rajaxx"] = "拉賈克斯將軍"
L["Geofram Bouldertoe"] = "吉爾弗拉姆·石趾"
L["George Candarte"] = "喬治·坎達特"
L["Georgio Bolero"] = "喬吉奧·波利羅"
L["Ghak Healtouch"] = "加克"
L["Gharash"] = "卡爾拉什"
L["Ghermas"] = "吉赫瑪斯"
L["Ghostly Philanthropist"] = "鬼魅慈善家"
L["Ghostly Steward"] = "鬼魅管家"
L["Ghostpaw Alpha"] = "幽爪前鋒"
L["Ghoul"] = "食屍鬼"
L["Giant Infernal"] = "巨型地獄火"
L["Gidge Spellweaver"] = "蓋吉·術法編織者"
L["Gigget Zipcoil"] = "吉蓋特·火油"
L["Gikkix"] = "吉科希斯"
L["Gimble Thistlefuzz"] = "吉布·草鬚"
L["Gina MacGregor"] = "吉娜·馬克葛瑞格"
L["Glasshide Basilisk"] = "晶鱗蜥蜴"
L["Glasshide Gazer"] = "晶鱗凝視者"
L["Gloresse"] = "哥羅瑞斯"
L["Gloria Femmel"] = "格勞瑞亞·菲米爾"
L["Glutinous Ooze"] = "粘稠的軟泥怪"
L["Gnaz Blunderflame"] = "格納茲·槍焰"
L["Godan"] = "古丹"
L["Gordunni Back-Breaker"] = "戈杜尼碎背者"
L["Gordunni Elementalist"] = "戈杜尼元素師"
L["Gordunni Head-Splitter"] = "戈杜尼裂頭者"
L["Gordunni Soulreaper"] = "戈杜尼噬靈者"
L["Goretusk"] = "血牙野豬"
L["Goretusk Liver Pie"] = "豬肝餡餅"
L["Gorgolon the All-seeing"] = "『全知者』戈爾多隆"
L["Gorishi Reaver"] = "格里什劫奪者"
L["Graham Van Talen"] = "格拉哈姆·範·塔倫"
L["Grarnik Goodstitch"] = "格拉尼克·古斯提"
L["Great-father Winter"] = "冬天爺爺"
L["Greater Bogstrok"] = "巨型泥沼史卓克"
L["Greater Fleshbeast"] = "巨型噬屍獸"
L["Gremlock Pilsnor"] = "格雷姆羅克·匹斯諾爾"
L["Gretta Finespindle"] = "格雷塔"
L["Gretta Ganter"] = "格雷塔·甘特"
L["Grikka"] = "葛利卡"
L["Grimtak"] = "格瑞姆塔克"
L["Grimtotem Geomancer"] = "恐怖圖騰地卜師"
L["Grondal Moonbreeze"] = "格隆達爾·月風"
L["Gronn-Priest"] = "古羅牧師"
L["Groum Stonebeard"] = "格魯姆·石鬚"
L["Grumnus Steelshaper"] = "格魯努斯·削鋼"
L["Grutah"] = "葛魯塔"
L["Guillaume Sorouy"] = "古拉摩·索洛伊"
L["Gundrak Savage"] = "剛德拉克野人"
L["Haalrun"] = "哈爾隆恩"
L["Haferet"] = "哈弗瑞"
L["Hagrus"] = "哈格魯斯"
L["Hahrana Ironhide"] = "哈拉納·鐵皮"
L["Hama"] = "哈瑪"
L["Hamanar"] = "哈曼那"
L["Hammered Patron"] = "持鐵錘的顧客"
L["Hammon Karwn"] = "哈蒙·卡文"
L["Hardened Steel Berserker"] = "特鋼狂戰士"
L["Hardened Steel Reaver"] = "特鋼劫奪者"
L["Harklan Moongrove"] = "哈克蘭·月林"
L["Harn Longcast"] = "哈恩·長線"
L["Hatefury Shadowstalker"] = "怨怒巡影者"
L["Haughty Modiste"] = "傲慢的店主"
L["Hch'uu"] = "胡秋"
L["Helboar"] = "地獄野豬"
L["Heldan Galesong"] = "海爾丹·風歌"
L["Helenia Olden"] = "海倫妮亞·奧德恩"
L["Hgarth"] = "赫加斯"
L["High Admiral \"Shelly\" Jorrik"] = "高階上將『殼甲』喬瑞克"
L["High Enchanter Bardolan"] = "最高附魔師巴多蘭"
L["Highland Raptor"] = "高地迅猛龍"
L["Hillsbrad Tailor"] = "希爾斯布萊德裁縫"
L["Himmik"] = "西米克"
L["Homunculus"] = "魔胎"
L["Horns of Frenzy"] = "瘋狂之角"
L["Hulking Mountain Lion"] = "巨型山地獅"
L["Humphry"] = "休夫利"
L["Hurnak Grimmord"] = "赫納克·葛利姆德"
L["Ice Thistle Matriarch"] = "冰薊雪人女王"
L["Ice Thistle Patriarch"] = "冰薊雪人王"
L["Ice Thistle Yeti"] = "冰薊雪人"
L["Ildine Sorrowspear"] = "伊爾汀·悲矛"
L["Illidari Defiler"] = "伊利達瑞污染者"
L["Illidari Shocktrooper"] = "伊利達瑞突擊兵"
L["Illidari Watcher"] = "伊利達瑞看守者"
L["Imperial Plate Belt"] = "帝國鎧甲腰帶"
L["Imperial Plate Boots"] = "帝國鎧甲長靴"
L["Imperial Plate Bracer"] = "帝國鎧甲護腕"
L["Imperial Plate Chest"] = "帝國鎧甲護胸"
L["Imperial Plate Helm"] = "帝國鎧甲頭盔"
L["Imperial Plate Leggings"] = "帝國鎧甲護腿"
L["Imperial Plate Shoulders"] = "帝國鎧甲護肩"
L["Incandescent Fel Spark"] = "閃亮的魔化火光"
L["Incendosaur"] = "燻火龍"
L["Indormi"] = "隱多米"
L["Infinite Agent"] = "恆龍密探"
L["Ingvar the Plunderer"] = "『盜掠者』因格瓦"
L["Innkeeper Biribi"] = "旅店老闆畢瑞比"
L["Innkeeper Fizzgrimble"] = "旅店老闆菲茲格瑞博"
L["Innkeeper Grilka"] = "旅店老闆格瑞伊卡"
L["Insidion"] = "印希迪恩"
L["Iron Rune-Shaper"] = "鐵符文鑄煉師"
L["Ironbark Protector"] = "埃隆巴克保衛者"
L["Ironus Coldsteel"] = "埃隆努斯·冷鋼"
L["Ironwool Mammoth"] = "鐵絨長毛象"
L["Jabbey"] = "加貝"
L["Jack Trapper"] = "傑克·崔柏爾"
L["Jadefire Felsworn"] = "碧火魔僕"
L["Jadefire Rogue"] = "碧火盜賊"
L["Jalane Ayrole"] = "嘉萊恩·艾羅"
L["James Van Brunt"] = "詹姆士·範·布朗特"
L["Jandia"] = "詹迪亞"
L["Janet Hommers"] = "詹奈特·霍莫斯"
L["Jangdor Swiftstrider"] = "杉多爾·迅蹄"
L["Jannos Ironwill"] = "加諾斯·鐵心"
L["Jaquilina Dramet"] = "加奎琳娜·德拉米特"
L["Jase Farlane"] = "賈斯·法拉恩"
L["Jaxin Chong"] = "加克森·裘"
L["Jazdalaad"] = "賈斯達拉德"
L["Jazzrik"] = "加茲里克"
L["Jemma Quikswitch"] = "耶瑪·迅移"
L["Jenna Lemkenilli"] = "潔娜·雷姆尼利"
L["Jennabink Powerseam"] = "吉娜比克·鐵線"
L["Jessara Cordell"] = "傑薩拉·考迪爾"
L["Jhag"] = "夏格"
L["Jim Saltit"] = "吉姆·沙提"
L["Jinky Twizzlefixxit"] = "金克·鐵鉤"
L["Johan Barnes"] = "裘汗·巴奈斯"
L["Johan Focht"] = "喬漢·弗徹"
L["Jormund Stonebrow"] = "約莫德·石眉"
L["Josef Gregorian"] = "喬瑟夫·格里高利"
L["Joseph Moore"] = "約瑟夫·摩爾"
L["Josephine Lister"] = "約瑟芬·李斯特"
L["Joys of Omosh"] = "沃姆什的喜悅"
L["Jubie Gadgetspring"] = "朱比"
L["Juno Dufrain"] = "喬諾·杜伏恩"
L["K. Lee Smallfry"] = "李小炸"
L["Kaita Deepforge"] = "凱塔·深爐"
L["Kalaen"] = "卡連恩"
L["Kalinda"] = "卡琳達"
L["Kalldan Felmoon"] = "卡爾丹·暗月"
L["Kamari"] = "卡瑪瑞"
L["Kanaria"] = "卡娜莉雅"
L["Kania"] = "卡妮亞"
L["Karaaz"] = "卡瑞阿斯"
L["Karn Stonehoof"] = "卡恩·石蹄"
L["Karolek"] = "卡洛雷克"
L["Kayaart"] = "凱亞特"
L["Keelen Sheets"] = "奇蘭"
L["Keena"] = "基納"
L["Kelgruk Bloodaxe"] = "克爾格魯克·血斧"
L["Kelsey Yance"] = "凱爾希·楊斯"
L["Kendor Kabonka"] = "肯多爾·卡邦卡"
L["Khara Deepwater"] = "卡拉·深水"
L["Kiknikle"] = "吉克尼庫"
L["Kil'hala"] = "基爾哈拉"
L["Killian Sanatha"] = "基利恩·薩納森"
L["Kilxx"] = "基爾克斯"
L["King Ymiron"] = "依米倫王"
L["Kireena"] = "基瑞娜"
L["Kithas"] = "基薩斯"
L["Kitta Firewind"] = "基塔·費溫德"
L["Knaz Blunderflame"] = "克納茲·槍焰"
L["Knight Dameron"] = "騎士達美隆"
L["Kodo Hide Bag"] = "科多獸皮包"
L["Koren"] = "卡爾侖"
L["Kradu Grimblade"] = "克拉杜·恐懼之刃"
L["Kray"] = "克瑞"
L["Krek Cragcrush"] = "克瑞克·碎岩"
L["Kriggon Talsone"] = "克雷貢·塔爾松"
L["Krugosh"] = "克魯哥斯"
L["Krulmoo Fullmoon"] = "克魯姆·滿月"
L["Krunn"] = "克魯恩"
L["Kudrii"] = "庫德瑞"
L["Kulwia"] = "庫爾維亞"
L["Kurdram Stonehammer"] = "庫德拉姆·石錘"
L["Kurinnaxx"] = "庫林納克斯"
L["Kurzen Commando"] = "庫爾森特種兵"
L["Kylanna"] = "凱蘭娜"
L["Kylanna Windwhisper"] = "凱蘭娜·風語"
L["Kylene"] = "凱歐妮"
L["Kzixx"] = "卡茲克斯"
L["Laird"] = "賴爾德"
L["Lalina Summermoon"] = "拉琳娜·夏月"
L["Lalla Brightweave"] = "拉菈·亮織"
L["Landraelanis"] = "藍卓阿蘭妮絲"
L["Lardan"] = "拉爾丹"
L["Lavinia Crowe"] = "拉文尼亞·克洛文"
L["Lawrence Schneider"] = "勞倫斯·瑟尼德"
L["Lebowski"] = "樂柏斯基"
L["Leeli Longhaggle"] = "莉利·長爭"
L["Legashi Rogue"] = "雷加斯盜賊"
L["Leo Sarn"] = "雷歐·薩恩"
L["Leonard Porter"] = "萊納德·波特"
L["Lesser Infernal"] = "次級地獄火"
L["Librarian Erickson"] = "圖書管理員埃利克森"
L["Lieutenant General Andorov"] = "安多洛夫中將"
L["Lieutenant Lewis"] = "路易斯中尉"
L["Lieutenant Mancuso"] = "曼庫斯中尉"
L["Lightning Construct"] = "閃電傀儡"
L["Lightsworn Vindicator"] = "聖光之誓復仇者"
L["Lillehoff"] = "立勒賀夫"
L["Lilliam Sparkspindle"] = "利蓮紡織店"
L["Lilly"] = "莉蕾"
L["Lilyssia Nightbreeze"] = "莉琳希亞·夜風"
L["Lindea Rabonne"] = "林迪·拉波尼"
L["Linna Bruder"] = "莉娜·布魯德"
L["Liquid Stone"] = "盧希恩的藥水"
L["Living Mojo"] = "生命魔精"
L["Living Ruby Serpent"] = "生命紅寶石巨蛇"
L["Lizbeth Cromwell"] = "莉茲白·克倫威爾"
L["Logistics Officer Brighton"] = "物流幹部布萊頓"
L["Logistics Officer Silverstone"] = "物流幹部希維史東"
L["Logistics Officer Ulrike"] = "物流幹部烏賴克"
L["Loken"] = "洛肯"
L["Lokhtos Darkbargainer"] = "羅克圖斯·暗契"
L["Loolruna"] = "路歐露娜"
L["Lorelae Wintersong"] = "羅賴爾·冬歌"
L["Lorokeem"] = "羅洛其恩"
L["Lucan Cordell"] = "魯坎·考迪爾"
L["Lucc"] = "路克"
L["Lyna"] = "萊娜"
L["Lynalis"] = "萊娜利斯"
L["Mack Diver"] = "麥客·戴沃"
L["Madame Ruby"] = "魯比夫人"
L["Magar"] = "瑪加爾"
L["Mageslayer"] = "法師殺手"
L["Magical Horror"] = "魔法驚懼"
L["Magister Kalendris"] = "博學者卡雷迪斯"
L["Magistrix Eredania"] = "博學者艾瑞丹妮雅"
L["Magnus Frostwake"] = "瑪格努斯·霜鳴"
L["Mahani"] = "馬哈尼"
L["Mahu"] = "曼胡"
L["Mak"] = "麥克"
L["Makaru"] = "馬卡魯"
L["Malcomb Wynn"] = "瑪考布·威恩"
L["Maleki the Pallid"] = "蒼白的瑪勒基"
L["Mallen Swain"] = "瑪林·斯萬"
L["Malygen"] = "瑪里甘"
L["Mana Warp"] = "法力扭曲"
L["Mari Stonehand"] = "瑪利·石手"
L["Maria Lumere"] = "瑪麗亞·盧米爾"
L["Martine Tramblay"] = "馬丁·塔布雷"
L["Mary Edras"] = "瑪麗·艾塔斯"
L["Masat T'andr"] = "馬薩特·坦德"
L["Master Chef Mouldier"] = "大廚師瑪戴爾"
L["Master Craftsman Omarion"] = "工匠大師歐瑪利安"
L["Master of the Wild Leather"] = "蠻皮護甲大師"
L["Mathar G'ochar"] = "瑪沙爾·葛歐洽"
L["Matt Johnson"] = "瑪特·約翰森"
L["Mavralyn"] = "馬弗拉林"
L["Mazk Snipeshot"] = "瑪茲克·斯奈普沙特"
L["Me'lynn"] = "邁里恩"
L["Meilosh"] = "梅羅什"
L["Melaris"] = "米拉瑞斯"
L["Miall"] = "米歐"
L["Miao'zan"] = "米奧贊"
L["Micha Yance"] = "米莎·楊斯"
L["Michelle Belle"] = "蜜雪兒·貝利"
L["Mildred Fletcher"] = "米歐瑞德·伏萊齊"
L["Milla Fairancora"] = "米拉·法拉科納"
L["Millie Gregorian"] = "米利爾·格里高利"
L["Mire Lord"] = "泥沼之王"
L["Mirvedon"] = "米弗丹"
L["Misensi"] = "米森希"
L["Mishta"] = "米希塔"
L["Mixie Farshot"] = "扎米·費雪"
L["Mo'arg Incinerator"] = "莫阿格焚化者"
L["Mo'arg Weaponsmith"] = "莫阿格武器鐵匠"
L["Moam"] = "莫阿姆"
L["Modoru"] = "莫杜魯"
L["Mok'Nathal Treats"] = "摩克納薩爾的款待"
L["Moonglow Vest"] = "月光外衣"
L["Moonrage Tailor"] = "月怒裁縫"
L["Moordo"] = "墨爾多"
L["Morgan Day"] = "摩根·戴"
L["Mossflayer Shadowhunter"] = "爛苔暗影獵手"
L["Mot Dawnstrider"] = "莫特·晨行者"
L["Muaat"] = "莫也特"
L["Muculent Ooze"] = "膠質軟泥怪"
L["Mudduk"] = "瑪杜克"
L["Muheru the Weaver"] = "『編織者』姆賀魯"
L["Mukdrak"] = "穆德拉克"
L["Mumman"] = "慕曼"
L["Murk Spitter"] = "黑暗粘液蟲"
L["Murk Worm"] = "黑暗蟲"
L["Murkblood Putrifier"] = "黑暗之血腐化者"
L["Murkblood Raider"] = "黑暗之血劫掠者"
L["Mutant Horror"] = "異型恐獸"
L["Muuran"] = "莫爾蘭"
L["Mycah"] = "麥卡"
L["Mythrin'dir"] = "邁斯林迪爾"
L["Naal Mistrunner"] = "納爾·迷霧行者"
L["Nadyia Maneweaver"] = "納迪婭·織髮"
L["Nahogg"] = "奈歐格"
L["Naka"] = "那卡"
L["Nakodu"] = "納克杜"
L["Nandar Branson"] = "南達·布拉森"
L["Narj Deepslice"] = "納爾基·長刀"
L["Narv Hidecrafter"] = "納夫"
L["Nascent Val'kyr"] = "初生的華爾琪"
L["Nasmara Moonsong"] = "那斯馬拉·月歌"
L["Nata Dawnstrider"] = "納塔·晨行者"
L["Neal Allen"] = "尼爾·奧雷"
L["Neii"] = "奈伊"
L["Nerrist"] = "耐里斯特"
L["Nessa Shadowsong"] = "奈莎·影歌"
L["Nethergarde Engineer"] = "守望堡工程師"
L["Nethervine Inciter"] = "幽藤引誘者"
L["Nexus Stalker"] = "奈薩斯捕獵者"
L["Nimar the Slayer"] = "『屠戮者』尼瑪爾"
L["Nina Lightbrew"] = "妮娜·萊特布魯"
L["Nioma"] = "尼奧瑪"
L["Nissa Firestone"] = "尼莎·火石"
L["Nixx Sprocketspring"] = "尼克斯·斯普克斯賓"
L["Nogg"] = "諾格"
L["Novos the Summoner"] = "『召喚者』諾沃司"
L["Nula the Butcher"] = "屠夫奴拉"
L["Nurse Neela"] = "妮拉"
L["Nus"] = "衲斯"
L["Nyoma"] = "奈歐瑪"
L["Oblivion Mage"] = "消亡法師"
L["Obsidia"] = "歐比希迪亞"
L["Ockil"] = "奧克伊歐"
L["Ogg'marr"] = "奧克瑪爾"
L["Oglethorpe Obnoticus"] = "奧格索普·奧布諾提斯"
L["Okothos Ironrager"] = "奧克索斯·鐵怒"
L["Okuno"] = "歐庫諾"
L["On Iron Pauldrons"] = "鐵肩鎧"
L["Onslaught Mason"] = "突襲軍石匠"
L["Ontuvo"] = "昂圖沃"
L["Ormer's Revenge"] = "奧莫爾的復仇"
L["Ossirian the Unscarred"] = "『無疤者』奧斯里安"
L["Otho Moji'ko"] = "奧索·莫吉克"
L["Outfitter Eric"] = "埃瑞克"
L["Outland Children's Week Dark Portal Trigger"] = "外域兒童週黑暗之門觸發者"
L["Outland Children's Week Exodar 01 Trigger"] = "外域兒童週艾克索達01觸發器"
L["Outland Children's Week Silvermoon 01 Trigger"] = "外域兒童週銀月城01觸發器"
L["Padaar"] = "帕達爾"
L["Painbringer"] = "痛苦使者"
L["Pand Stonebinder"] = "潘德·縛石"
L["Paulsta'ats"] = "波斯塔茲"
L["Peter Galen"] = "彼得·加林"
L["Phantom Attendant"] = "魅影侍者"
L["Phantom Guardsman"] = "魅影守衛"
L["Phantom Guest"] = "魅影賓客"
L["Phantom Stagehand"] = "魅影舞台助手"
L["Phantom Valet"] = "魅影管理員"
L["Phea"] = "菲亞"
L["Phoenix-Hawk"] = "鳳鷹"
L["Phoenix-Hawk Hatchling"] = "小鳳鷹"
L["Pikkle"] = "皮庫爾"
L["Portal Guardian"] = "傳送門守護者"
L["Priestess Delrissa"] = "女牧師戴利莎"
L["Priestess of Torment"] = "折磨之女祭司"
L["Primal Ooze"] = "原生軟泥怪"
L["Princess Tempestria"] = "泰比斯蒂亞公主"
L["Prospector Nachlan"] = "勘察員奈屈藍"
L["Provisioner Lorkran"] = "物資供應者羅克芮"
L["Provisioner Nasela"] = "物資供應者奈斯拉"
L["Pterrordax"] = "翼手龍"
L["Pusillin"] = "普希林"
L["Pyall Silentstride"] = "派爾·沉默行者"
L["Pyrewood Tailor"] = "焚木村裁縫"
L["Qia"] = "琪亞"
L["Quarelestra"] = "奎芮絲"
L["Quartermaster Davian Vaclav"] = "軍需官戴夫恩·瓦克拉夫"
L["Quartermaster Endarin"] = "軍需官伊恩達瑞"
L["Quartermaster Enuril"] = "軍需官伊奴瑞歐"
L["Quartermaster Jaffrey Noreliqe"] = "軍需官傑夫利·諾利克"
L["Quartermaster Miranda Breechlock"] = "軍需官米蘭達·布利洛克"
L["Quartermaster Urgronn"] = "軍需官優爾古隆"
L["Quelis"] = "奎利斯"
L["Rabid Warhound"] = "迅捷戰犬"
L["Rage Talon Dragon Guard"] = "狂爪龍人衛士"
L["Raging Skeleton"] = "狂怒的骷髏"
L["Randal Worth"] = "蘭達爾·沃斯"
L["Ranik"] = "拉尼克"
L["Rann Flamespinner"] = "拉恩·火翼"
L["Rartar"] = "拉爾塔"
L["Rathis Tomber"] = "拉提斯·土柏"
L["Ravaged Cadaver"] = "被毀壞的死屍"
L["Rawrk"] = "拉烏克"
L["Razia"] = "洛希亞"
L["Recipe of the Kaldorei"] = "卡多雷的食譜"
L["Redridge Goulash"] = "赤脊山燉肉"
L["Redstone Basilisk"] = "紅石蜥蜴"
L["Refik"] = "瑞費克"
L["Rhiannon Davis"] = "雷安諾·大衛斯"
L["Rhonsus"] = "朗瑟士"
L["Ribbly's Crony"] = "雷布里的親信"
L["Rift Keeper"] = "裂縫看守者"
L["Rift Lord"] = "裂縫領主"
L["Rin'wosho the Trader"] = "商人林沃斯"
L["Risen Bonewarder"] = "復活的骸骨守衛"
L["Risen Construct"] = "復活的構造體"
L["Risen Drakkari Death Knight"] = "復活的德拉克瑞死亡騎士"
L["Risen Drakkari Soulmage"] = "復活的德拉克瑞靈魂法師"
L["Risen Drakkari Warrior"] = "復活的德拉克瑞戰士"
L["Rivendark"] = "瑞文達科"
L["Rizz Loosebolt"] = "里茲·飛矢"
L["Rogvar"] = "羅格瓦爾"
L["Rohok"] = "洛赫克"
L["Ronald Burch"] = "羅奈爾得·伯奇"
L["Rotgath Stonebeard"] = "洛特加斯·石鬚"
L["Rotting Behemoth"] = "腐爛的巨獸"
L["Roxxik"] = "羅克希克"
L["Rungor"] = "阮勾爾"
L["Ruppo Zipcoil"] = "魯普·火油"
L["Sable Jaguar"] = "黑貂豹"
L["Sairuk"] = "塞魯克"
L["Saltstone Basilisk"] = "鹽石蜥蜴"
L["Sandfury Blood Drinker"] = "沙怒飲血者"
L["Sandfury Shadowcaster"] = "沙怒暗影施法者"
L["Sarah Tanner"] = "薩拉·坦尼"
L["Sarathstra"] = "薩拉絲婥"
L["Saru Steelfury"] = "薩魯·鋼怒"
L["Sassa Weldwell"] = "莎紗·威德衛爾"
L["Sathein"] = "莎希恩"
L["Savage Worg"] = "野蠻座狼"
L["Sawtooth Crocolisk"] = "尖齒鱷魚"
L["Scargil"] = "斯卡基爾"
L["Scarlet Adept"] = "血色老兵"
L["Scarlet Archmage"] = "血色大法師"
L["Scarlet Cavalier"] = "血色騎兵"
L["Scarlet Centurion"] = "血色百夫長"
L["Scarlet Gallant"] = "血色豪俠"
L["Scarlet Monk"] = "血色僧侶"
L["Scarlet Protector"] = "血色保衛者"
L["Scarlet Smith"] = "血色鐵匠"
L["Scarlet Spellbinder"] = "血色縛法者"
L["Scholomance Adept"] = "通靈學院專家"
L["Scholomance Necromancer"] = "通靈學院死靈法師"
L["Scorched Basilisk"] = "炭色石化蜥蜴"
L["Scorpid Hunter"] = "沙漠獵食蠍"
L["Scorpid Tail Lasher"] = "沙漠鞭尾蠍"
L["Se'Jib"] = "瑟伊布"
L["Seasoned Wolf Kabobs"] = "烤狼肉串"
L["Sebastian Crane"] = "塞巴斯汀·克瑞恩"
L["Sedana"] = "希丹娜"
L["Seer Janidi"] = "先知賈尼迪"
L["Sellandus"] = "塞拉多斯"
L["Selling Fish"] = "賣魚"
L["Sempstress Ambershine"] = "女裁縫師·安柏塞爾"
L["Serge Hinott"] = "瑟爾格·希諾特"
L["Serpentshrine Sporebat"] = "毒蛇神殿孢子蝙蝠"
L["Sethekk Initiate"] = "塞司克新兵"
L["Sethekk Prophet"] = "塞司克預言家"
L["Sethekk Ravenguard"] = "塞司克烏鴉護衛"
L["Sewa Mistrunner"] = "蘇瓦·迷霧行者"
L["Shaani"] = "夏尼"
L["Shadi Mistrunner"] = "沙迪·迷霧行者"
L["Shadow Council Warlock"] = "暗影議會術士"
L["Shadow Pillager"] = "暗影掠取者"
L["Shadowforge Peasant"] = "暗爐農民"
L["Shadowmage"] = "暗影法師"
L["Shadowmaw Panther"] = "深喉獵豹"
L["Shadowmoon Reaver"] = "影月劫奪者"
L["Shadowmoon Slayer"] = "影月殺戮者"
L["Shadowsword Assassin"] = "影劍刺客"
L["Shadowsword Guardian"] = "影劍守衛"
L["Shadowsword Vanquisher"] = "影劍鎮壓者"
L["Shadowsworn Drakonid"] = "影誓龍獸"
L["Shadowsworn Thug"] = "影誓暴徒"
L["Shadowy Necromancer"] = "幽暗的死靈法師"
L["Shaina Fuller"] = "珊娜·弗勒"
L["Shankys"] = "山吉斯"
L["Shardtooth Bear"] = "裂齒熊"
L["Shardtooth Mauler"] = "裂齒暴熊"
L["Shattered Hand Centurion"] = "破碎之手百夫長"
L["Shattered Hand Reaver"] = "破碎之手劫奪者"
L["Shattertusk Mammoth"] = "碎牙長毛象"
L["Shayis Steelfury"] = "莎伊斯·鋼怒"
L["Sheendra Tallgrass"] = "希恩德拉·深草"
L["Shelene Rhobart"] = "舍倫尼·洛巴爾特"
L["Shen'dralar Provisioner"] = "辛德拉物資供應者"
L["Sheri Zipstitch"] = "舍瑞·希普斯迪"
L["Shrike Bat"] = "利齒蝙蝠"
L["Sid Limbardi"] = "希德·琳巴迪"
L["Silvermane Stalker"] = "銀鬃捕獵者"
L["Simon Tanner"] = "西蒙·坦納爾"
L["Simon Unit"] = true
L["Singed Basilisk"] = "焦黑石化蜥蜴"
L["Sister of Torment"] = "折磨之女"
L["Sjonnir The Ironshaper"] = "『塑鐵者』斯雍尼爾"
L["Skeletal Fiend (Enraged Form)"] = "骷髏魔(暴怒狀態)"
L["Skeletal Flayer"] = "骷髏撕掠者"
L["Skeletal Runesmith"] = "骷髏符文鐵匠"
L["Skeletal Usher"] = "骷髏接待員"
L["Skettis Soulcaller"] = "司凱堤斯召魂者"
L["Skreah"] = "史卡瑞"
L["Skullsplitter Mystic"] = "劈顱秘法師"
L["Slagg"] = "斯拉格"
L["Slave Worker"] = "奴隸工"
L["Slavering Ghoul"] = "被奴役的食屍鬼"
L["Smelt On, Smelt Off"] = "鐵匠必修課"
L["Smith Argus"] = "鐵匠阿格斯"
L["Smooth as Butter"] = "技術高超"
L["Snakestone of the Shadow Huntress"] = "沃許加斯的菊石"
L["Snang"] = "斯諾恩"
L["Snarl"] = "斯納爾"
L["Son of Arkkoroc"] = "亞考羅克之子"
L["Soolie Berryfizz"] = "蘇雷·漿泡"
L["Soothing Turtle Bisque"] = "海龜湯"
L["Sorcerous Shade"] = "巫術鬼魂"
L["Southsea Pirate"] = "南海海賊"
L["Sovik"] = "索維克"
L["Sparkleshell Snapper"] = "鹽殼鉗嘴龜"
L["Spawn of Hakkar"] = "哈卡的後代"
L["Spectral Charger"] = "鬼靈戰騎"
L["Spectral Performer"] = "鬼靈表演者"
L["Spectral Researcher"] = "鬼靈研究員"
L["Spectral Servant"] = "鬼靈侍從"
L["Spectral Stable Hand"] = "鬼靈馬廄僕人"
L["Spectral Stallion"] = "鬼靈骸顱馬"
L["Spell Eater"] = "噬魔幼龍"
L["Spell Shade"] = "魔法鬼魂"
L["Spellmaw"] = "法術之喉"
L["Spirestone Warlord"] = "尖石督軍"
L["Spitting Cobra"] = "噴液眼鏡蛇"
L["Splinterbone Centurion"] = "碎骨百夫長"
L["Springspindle Fizzlegear"] = "賓斯匹德"
L["Sprite Jumpsprocket"] = "斯普萊特"
L["Starving Blisterpaw"] = "飢餓的皰爪土狼"
L["Stephen Ryback"] = "斯蒂芬·雷百克"
L["Stoic Mammoth"] = "冷漠的長毛象"
L["Stone Guard Mukar"] = "石衛士慕卡"
L["Stonevault Oracle"] = "石窟神諭者"
L["Stonevault Pillager"] = "石窟掠取者"
L["Storm Fury"] = "風暴之怒"
L["Stormforged Ambusher"] = "風暴冶煉伏擊者"
L["Stormforged Artificer"] = "風暴冶煉設計者"
L["Stormforged Champion"] = "風暴冶煉勇士"
L["Stormforged Construct"] = "風暴冶煉傀儡"
L["Storming Wind-Ripper"] = "風裂猛襲者"
L["Stranglethorn Tigress"] = "荊棘谷雌虎"
L["Strashaz Myrmidon"] = "斯塔莎茲侍從"
L["Strashaz Warrior"] = "斯塔莎茲戰士"
L["Stuart Fleming"] = "斯圖亞特·弗雷明"
L["Sumi"] = "蘇米"
L["Sunblade Arch Mage"] = "日刃大法師"
L["Sunblade Blood Knight"] = "日刃血騎士"
L["Sunblade Cabalist"] = "日刃秘術師"
L["Sunblade Dawn Priest"] = "日刃曙光牧師"
L["Sunblade Dusk Priest"] = "日刃暗黑牧師"
L["Sunblade Mage Guard"] = "日刃法師守衛"
L["Sunblade Protector"] = "日刃保衛者"
L["Sunblade Slayer"] = "日刃殺戮者"
L["Sunblade Vindicator"] = "日刃復仇者"
L["Sunfury Arcanist"] = "日怒秘法師"
L["Sunfury Arch Mage"] = "日怒大法師"
L["Sunfury Archer"] = "日怒弓箭手"
L["Sunfury Bloodwarder"] = "日怒血守衛"
L["Sunfury Bowman"] = "日怒射手"
L["Sunfury Researcher"] = "日怒調查員"
L["Sunscale Scytheclaw"] = "赤鱗鐮爪龍"
L["Sunseeker Astromage"] = "尋日星法師"
L["Sunseeker Botanist"] = "尋日植物學家"
L["Sunseeker Harvester"] = "尋日收割者"
L["Super-Seller 680"] = "超級商人680型"
L["Supply Officer Mills"] = "物資商人米歐斯"
L["Supplying the Front"] = "前線的補給"
L["Swampwalker"] = "沼澤漫步者"
L["Swampwalker Elder"] = "沼澤漫步者長老"
L["Sweet Serenity"] = "甜美的平靜"
L["Sylann"] = "賽藍恩"
L["Sylvanna Forestmoon"] = "希爾瓦娜·林月"
L["Syndicate Assassin"] = "辛迪加刺客"
L["Syndicate Spy"] = "辛迪加間諜"
L["Syphoner"] = "虹吸蟲"
L["Taladan"] = "塔蘭丹"
L["Tally Berryfizz"] = "塔利·漿泡"
L["Talmar"] = "塔瑪爾"
L["Tamar"] = "達瑪爾"
L["Tanaika"] = "塔奈卡"
L["Tanak"] = "塔納克"
L["Tangled Horror"] = "糾纏恐獸"
L["Tansy Puddlefizz"] = "坦斯·泥泡"
L["Tar Lurker"] = "焦油潛伏者"
L["Tarban Hearthgrain"] = "塔班·熟麥"
L["Tari'qa"] = "塔里查"
L["Tarn"] = "塔恩"
L["Tatiana"] = "塔蒂安娜"
L["Teg Dawnstrider"] = "泰戈·晨行者"
L["Tel'Athir"] = "泰蘭希爾"
L["Telonis"] = "泰龍尼斯"
L["Tempered War Golem"] = "溫和的戰爭魔像"
L["Tepa"] = "坦帕"
L["Terrormaster"] = "恐懼大師"
L["Thaddeus Webb"] = "薩德烏斯·韋伯"
L["Thamner Pol"] = "薩姆諾·普爾"
L["Tharynn Bouden"] = "薩瑞恩·博丁"
L["Thaurissan Firewalker"] = "索瑞森馭火者"
L["The Art of the Imbue"] = "灌魔工藝"
L["The Demon Forge"] = "惡魔熔爐"
L["The Great Moongraze Hunt"] = "牧月大獵殺"
L["The Great Silver Deceiver"] = "白花花的銀子"
L["The Old Ways"] = "古老的技藝"
L["The Origins of Smithing"] = "鍛造的起源"
L["The Prophet Tharon'ja"] = "預言者薩隆杰"
L["The Rescue"] = "拯救行動"
L["The Undermarket"] = "黑市交易"
L["The Windreaver"] = "烈風劫奪者"
L["The Zapthrottle Mote Extractor!"] = "快速節流微粒吸取器!"
L["Thelsamar Blood Sausages"] = "塞爾薩瑪血腸"
L["Theramore Infiltrator"] = "塞拉摩間諜"
L["Theramore Marine"] = "塞拉摩水兵"
L["Theramore Preserver"] = "塞拉摩醫師"
L["Therum Deepforge"] = "瑟魯姆·深爐"
L["Thistleshrub Dew Collector"] = "灌木露水收集者"
L["Thomas Yance"] = "湯瑪斯·陽斯"
L["Thonys Pillarstone"] = "索恩斯·火石"
L["Thorkaf Dragoneye"] = "索卡夫·龍眼"
L["Thrag Stonehoof"] = "瑟拉格·石蹄"
L["Thrashtail Basilisk"] = "鋼尾蜥蜴"
L["Thund"] = "桑德"
L["Thuzadin Shadowcaster"] = "圖薩丁暗影施法者"
L["Tiffany Cartier"] = "蒂芬妮·卡地亞"
L["Tilli Thistlefuzz"] = "提爾利·草鬚"
L["Timber Worg Alpha"] = "原生灰座狼"
L["Time-Lost Shadowmage"] = "時光流逝暗影法師"
L["Timothy Worthington"] = "提莫斯·沃森特"
L["Tinkerwiz"] = "廷克維斯"
L["Tinkmaster Overspark"] = "技工大師歐沃斯巴克"
L["Tognus Flintfire"] = "托格努斯·燧火"
L["Tomas"] = "廚師湯瑪斯"
L["Torloth the Magnificent"] = "超凡的托洛斯"
L["Torn Fin Coastrunner"] = "碎鰭灘行魚人"
L["Torn Fin Muckdweller"] = "碎鰭泥漿魚人"
L["Torn Fin Oracle"] = "碎鰭神諭者"
L["Torn Fin Tidehunter"] = "碎鰭獵潮魚人"
L["Trampled Under Foot"] = "踩在腳底下"
L["Traugh"] = "特勞弗"
L["Trianna"] = "蒂安娜"
L["Trixie Quikswitch"] = "崔克希·迅移"
L["Truk Wildbeard"] = "特魯克·蠻鬃"
L["Twilight Dark Shaman"] = "暮光黑暗薩滿"
L["Twilight Darkcaster"] = "暮光黑暗法師"
L["Twilight Emissary"] = "暮光使者"
L["Twilight Fire Guard"] = "暮光火焰衛士"
L["Twilight Geomancer"] = "暮光地卜師"
L["Twilight Worshipper"] = "暮光信奉者"
L["Ug'thok"] = "烏格索克"
L["Ulthaan"] = "尤薩恩"
L["Una"] = "猶納"
L["Unchained Doombringer"] = "無束縛的末日使者"
L["Underbat"] = "深幽泥沼蝙蝠"
L["Unleashed Hellion"] = "竄出的地獄惡徒"
L["Unliving Atal'ai"] = "阿塔萊行屍"
L["Unrelenting Construct"] = "無情的傀儡"
L["Uriku"] = "烏銳庫"
L["Uthok"] = "尤索克"
L["Uthrar Threx"] = "阿斯拉·瑞克斯"
L["Vaean"] = "維安"
L["Valdaron"] = "瓦爾達隆"
L["Vance Undergloom"] = "范斯·安德格魯姆"
L["Vanessa Sellers"] = "凡妮莎·塞勒斯"
L["Vargul Slayer"] = "瓦苟殺戮者"
L["Vargus"] = "瓦古斯"
L["Vashj'ir Honor Guard"] = "瓦司金榮譽守衛"
L["Vazario Linkgrease"] = "瓦薩里奧·林克格雷斯"
L["Vekh'nir Dreadhawk"] = "維克尼爾厄鷹"
L["Vendor-Tron 1000"] = "貿易機器人1000型"
L["Venom Mist Lurker"] = "毒霧潛伏者"
L["Venture Co. Excavator"] = "風險投資公司挖掘者"
L["Venture Co. Strip Miner"] = "風險投資公司露天礦工"
L["Veteran Crusader Aliocha Segard"] = "老練的十字軍艾里歐恰·賽加德"
L["Vhan"] = "樊恩"
L["Vharr"] = "維哈爾"
L["Victor Ward"] = "維克多·瓦德"
L["Viggz Shinesparked"] = "維格斯·亮星"
L["Vilebranch Hideskinner"] = "邪枝剝皮者"
L["Vilebranch Raiding Wolf"] = "邪枝巨狼"
L["Vilebranch Soothsayer"] = "邪枝預卜者"
L["Vir'aani Arcanist"] = "梵安尼秘法師"
L["Vira Younghoof"] = "維爾拉·幼蹄"
L["Vivianna"] = "薇薇安娜"
L["Vix Chromeblaster"] = "維克斯·銘爆"
L["Vizzklick"] = "維茲格里克"
L["Vodesiin"] = "伏德希恩"
L["Voidshrieker"] = "虛無尖嘯者"
L["Voidspawn"] = "虛無再生者"
L["Volchan"] = "沃爾查"
L["Vosur Brakthel"] = "沃薩·布雷薩爾"
L["Waldor"] = "瓦多爾"
L["Warped Peon"] = "乖戾的苦工"
L["Wastewander Assassin"] = "廢土刺客"
L["Wastewander Bandit"] = "廢土強盜"
L["Wastewander Rogue"] = "廢土遊蕩者"
L["Wastewander Scofflaw"] = "廢土暴徒"
L["Wastewander Shadow Mage"] = "廢土暗影法師"
L["Wastewander Thief"] = "廢土竊賊"
L["Weapon Technician"] = "武器技師"
L["Wenna Silkbeard"] = "溫納·銀鬚"
L["Westfall Stew"] = "西部荒野燉肉"
L["Whuut"] = "伍特"
L["Wik'Tar"] = "維克塔"
L["Wild Hearts"] = "荒野之心"
L["Wild Leather Boots"] = "蠻皮戰靴"
L["Wild Leather Helmet"] = "蠻皮盔帽"
L["Wild Leather Leggings"] = "蠻皮護腿"
L["Wild Leather Shoulders"] = "蠻皮護肩"
L["Wild Leather Vest"] = "蠻皮外衣"
L["Wind Trader Lathrai"] = "風之貿易者拉斯蕊"
L["Winterfall Den Watcher"] = "冬泉巢穴守衛"
L["Winterfall Totemic"] = "冬泉圖騰師"
L["Winterfall Ursa"] = "冬泉巨熊怪"
L["Witherbark Axe Thrower"] = "枯木擲斧者"
L["Witherbark Berserker"] = "枯木狂戰士"
L["Witherbark Headhunter"] = "枯木獵頭者"
L["Witherbark Shadow Hunter"] = "枯木暗影獵手"
L["Withered Ancient"] = "枯萎的古樹"
L["Wrath Hammer Construct"] = "怒錘傀儡"
L["Wrathwalker"] = "怒行者"
L["Wretched Devourer"] = "鄙惡者吞噬者"
L["Wretched Fiend"] = "鄙惡者惡魔"
L["Wulan"] = "烏蘭"
L["Wunna Darkmane"] = "溫納·黑鬃"
L["Wyrmcult Blackwhelp"] = "巨龍教團黑色幼龍"
L["Xandar Goodbeard"] = "山達·細鬚"
L["Xen'to"] = "克森圖"
L["Xerintha Ravenoak"] = "希瑞莎·鴉橡"
L["Xizk Goodstitch"] = "希茲克·古斯提"
L["Xizzer Fizzbolt"] = "希茲爾·菲茲波特"
L["Xylinnia Starshine"] = "辛琳妮亞·星光"
L["Xyrol"] = "辛洛歐"
L["Yarr Hammerstone"] = "亞爾·錘石"
L["Yatheon"] = "亞斯恩"
L["Yelmak"] = "耶爾瑪克"
L["Yonada"] = "猶納達"
L["Young Black Ravager"] = "小黑色劫毀者"
L["Young Diemetradon"] = "幼雙帆龍"
L["Young Wetlands Crocolisk"] = "小濕地鱷魚"
L["Ythyar"] = "伊斯亞爾"
L["Yuka Screwspigot"] = "尤卡·斯庫比格特"
L["Yurial Soulwater"] = "優立歐·靈魂之水"
L["Zamja"] = "札姆沙"
L["Zan Shivsproket"] = "薩恩·刀鏈"
L["Zansoa"] = "詹蘇爾"
L["Zanzil Zombie"] = "贊吉爾殭屍"
L["Zaralda"] = "莎拉達"
L["Zarena Cromwind"] = "薩瑞娜·克羅姆溫德"
L["Zargh"] = "札爾夫"
L["Zarrin"] = "札瑞恩"
L["Zebig"] = "澤比克"
L["Zixil"] = "吉克希爾"
L["Zorbin Fandazzle"] = "索爾賓·范達瑟"
L["Zula Slagfury"] = "祖拉·渣怒"
L["Zulian Tiger"] = "祖利安猛虎"
L["Zurai"] = "祖瑞伊"
L["\"Cookie\" McWeaksauce"] = "『小廚』麥克威醬"